Distribution:	CCux
Packager:  	Karsten Brockmann <arcam@ccux-linux.de>

Summary:   	K Desktop Environment - Accessibility Tools
Name:      	kdeaccessibility
Version:	4.5.5
Release:	1
Provides:	kdeaccessibility
License: 	GNU/GPL
URL:		http://kde.org
Group:     	Graphical Desktop/KDE          
Source0: 	kdeaccessibility-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-buildroot
BuildArch:      i686
BuildRequires:	libjpeg-devel
BuildRequires:	alsa-lib-devel
BuildRequires:	speech-dispatcher-devel
BuildRequires:	automoc4
BuildRequires:  shared-desktop-ontologies
BuildRequires:  libXi-devel
BuildRequires:	libXt-devel
BuildRequires:  pulseaudio-libs-devel

BuildRequires:  libxml2-devel
BuildRequires:  libxslt-devel
BuildRequires:	docbook-dtds
BuildRequires:  docbook-style-dsssl
BuildRequires:  docbook-style-xsl
BuildRequires:  ncurses-devel
BuildRequires:  readline-devel
BuildRequires:  zlib-devel
BuildRequires:  flex-devel

Icon: 		kde-icon.xpm

#Automatically resolved build dependencies
BuildRequires: glibc-devel
BuildRequires: kdelibs-devel
BuildRequires: libgcc
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libstdc++-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXft-devel
BuildRequires: libXpm-devel
BuildRequires: libXtst-devel
BuildRequires: opentts-devel
BuildRequires: phonon-devel
BuildRequires: qt4-devel
BuildRequires: soprano-devel

%description
The kdeaccessibility package contains three KDE Accessibility Aids:

KMouseTool

KMag

KMouth


%post
ldconfig

%postun
ldconfig

%prep
%setup -q -n %{name}-%{version}

%build
FLAGS="$RPM_OPT_FLAGS -DNDEBUG -DNO_DEBUG"
export CFLAGS="$FLAGS"
export CXXFLAGS="$FLAGS"
mkdir build
pushd build
cmake ../. -DCMAKE_INSTALL_PREFIX=%{_prefix}
make
popd

%install
rm -rf $RPM_BUILD_ROOT
pushd build
make install DESTDIR=$RPM_BUILD_ROOT
popd

%files
%defattr(-,root,root)
%{_bindir}/kmag
%{_bindir}/kmousetool
%{_bindir}/kmouth    
%{_applications}/kde4/kmag.desktop
%{_applications}/kde4/kmousetool.desktop
%{_applications}/kde4/kmouth.desktop    
%{_datadir}/config/kmouthrc             
%{_docdir}/HTML/en/kmag 
%{_docdir}/HTML/en/kmousetool 
%{_docdir}/HTML/en/kmouth                      
%{_datadir}/icons/hicolor/*/actions/followmouse.png
%{_datadir}/icons/hicolor/*/actions/hidemouse.png  
%{_datadir}/icons/hicolor/*/actions/kmousetool_off.png
%{_datadir}/icons/hicolor/*/actions/kmousetool_on.png 
%{_datadir}/icons/hicolor/*/actions/window.png        
%{_datadir}/icons/hicolor/*/apps/kmag.png             
%{_datadir}/icons/hicolor/*/apps/kmousetool.png       
%{_datadir}/icons/hicolor/*/apps/kmouth.png           
%{_datadir}/icons/mono/*/animations/process-idle.png
%{_datadir}/icons/mono/*/animations/process-working.png
%{_datadir}/icons/mono/index.theme                           
%{_datadir}/icons/mono/scalable/actions/abs.svgz             
%{_datadir}/icons/mono/scalable/actions/addimagefolder.svgz  
%{_datadir}/icons/mono/scalable/actions/add_milestone.svgz   
%{_datadir}/icons/mono/scalable/actions/addpoint.svgz        
%{_datadir}/icons/mono/scalable/actions/addquestion.svgz     
%{_datadir}/icons/mono/scalable/actions/add_target.svgz      
%{_datadir}/icons/mono/scalable/actions/add_task.svgz        
%{_datadir}/icons/mono/scalable/actions/adjustcol.svgz       
%{_datadir}/icons/mono/scalable/actions/adjustrow.svgz       
%{_datadir}/icons/mono/scalable/actions/agenda.svgz          
%{_datadir}/icons/mono/scalable/actions/aim_offline.svgz     
%{_datadir}/icons/mono/scalable/actions/airbrush.svgz        
%{_datadir}/icons/mono/scalable/actions/align-bottom.svgz    
%{_datadir}/icons/mono/scalable/actions/align-left.svgz      
%{_datadir}/icons/mono/scalable/actions/align-objects.svgz   
%{_datadir}/icons/mono/scalable/actions/align-right.svgz     
%{_datadir}/icons/mono/scalable/actions/align-to-grid.svgz   
%{_datadir}/icons/mono/scalable/actions/align-top.svgz       
%{_datadir}/icons/mono/scalable/actions/angle_bisector.svgz  
%{_datadir}/icons/mono/scalable/actions/angle_size.svgz      
%{_datadir}/icons/mono/scalable/actions/angle.svgz           
%{_datadir}/icons/mono/scalable/actions/answer.svgz          
%{_datadir}/icons/mono/scalable/actions/aocenterh.svgz       
%{_datadir}/icons/mono/scalable/actions/aocenterv.svgz       
%{_datadir}/icons/mono/scalable/actions/appearance.svgz      
%{_datadir}/icons/mono/scalable/actions/application-exit.svgz
%{_datadir}/icons/mono/scalable/actions/appointment-new.svgz 
%{_datadir}/icons/mono/scalable/actions/appointment-reminder.svgz
%{_datadir}/icons/mono/scalable/actions/arc_center.svgz          
%{_datadir}/icons/mono/scalable/actions/archive-extract.svgz     
%{_datadir}/icons/mono/scalable/actions/archive-insert-directory.svgz
%{_datadir}/icons/mono/scalable/actions/archive-insert.svgz          
%{_datadir}/icons/mono/scalable/actions/archive-remove.svgz          
%{_datadir}/icons/mono/scalable/actions/arc.svgz                     
%{_datadir}/icons/mono/scalable/actions/areaCircle.svgz              
%{_datadir}/icons/mono/scalable/actions/ark_selectall.svgz           
%{_datadir}/icons/mono/scalable/actions/arrange.svgz                 
%{_datadir}/icons/mono/scalable/actions/arrow-down-double.svgz       
%{_datadir}/icons/mono/scalable/actions/arrow-down.svgz              
%{_datadir}/icons/mono/scalable/actions/arrowheads.svgz              
%{_datadir}/icons/mono/scalable/actions/arrow-left-double.svgz       
%{_datadir}/icons/mono/scalable/actions/arrow-left.svgz              
%{_datadir}/icons/mono/scalable/actions/arrow-right-double.svgz      
%{_datadir}/icons/mono/scalable/actions/arrow-right.svgz             
%{_datadir}/icons/mono/scalable/actions/arrow.svgz                   
%{_datadir}/icons/mono/scalable/actions/arrow-up-double.svgz         
%{_datadir}/icons/mono/scalable/actions/arrow-up.svgz                
%{_datadir}/icons/mono/scalable/actions/attacher.svgz                
%{_datadir}/icons/mono/scalable/actions/attach.svgz                  
%{_datadir}/icons/mono/scalable/actions/auction.svgz                 
%{_datadir}/icons/mono/scalable/actions/audioscrobbler.svgz          
%{_datadir}/icons/mono/scalable/actions/authenticate.svgz            
%{_datadir}/icons/mono/scalable/actions/autodiff.svgz                
%{_datadir}/icons/mono/scalable/actions/autoform.svgz                
%{_datadir}/icons/mono/scalable/actions/autonumber.svgz              
%{_datadir}/icons/mono/scalable/actions/babelfish.svgz               
%{_datadir}/icons/mono/scalable/actions/backup_section.svgz          
%{_datadir}/icons/mono/scalable/actions/backup.svgz                  
%{_datadir}/icons/mono/scalable/actions/bank.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar0.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar1.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar2.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar3.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar4.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar5.svgz                    
%{_datadir}/icons/mono/scalable/actions/bar6.svgz                    
%{_datadir}/icons/mono/scalable/actions/baseCircle.svgz              
%{_datadir}/icons/mono/scalable/actions/bell.svgz                    
%{_datadir}/icons/mono/scalable/actions/bisection.svgz               
%{_datadir}/icons/mono/scalable/actions/black_sum.svgz               
%{_datadir}/icons/mono/scalable/actions/blend.svgz                   
%{_datadir}/icons/mono/scalable/actions/bold.svgz                    
%{_datadir}/icons/mono/scalable/actions/bookmark-new-list.svgz       
%{_datadir}/icons/mono/scalable/actions/bookmark-new.svgz            
%{_datadir}/icons/mono/scalable/actions/bookmarks-organize.svgz      
%{_datadir}/icons/mono/scalable/actions/bookmark-toolbar.svgz        
%{_datadir}/icons/mono/scalable/actions/border_all.svgz              
%{_datadir}/icons/mono/scalable/actions/borderbottom.svgz            
%{_datadir}/icons/mono/scalable/actions/border_bottom.svgz           
%{_datadir}/icons/mono/scalable/actions/border_fall.svgz             
%{_datadir}/icons/mono/scalable/actions/border_horizontal.svgz       
%{_datadir}/icons/mono/scalable/actions/border_inside.svgz           
%{_datadir}/icons/mono/scalable/actions/borderleft.svgz              
%{_datadir}/icons/mono/scalable/actions/border_left.svgz             
%{_datadir}/icons/mono/scalable/actions/borderoutline.svgz           
%{_datadir}/icons/mono/scalable/actions/border_outline.svgz          
%{_datadir}/icons/mono/scalable/actions/border_remove.svgz           
%{_datadir}/icons/mono/scalable/actions/borderright.svgz             
%{_datadir}/icons/mono/scalable/actions/border_right.svgz            
%{_datadir}/icons/mono/scalable/actions/bordertool.svgz              
%{_datadir}/icons/mono/scalable/actions/bordertop.svgz               
%{_datadir}/icons/mono/scalable/actions/border_top.svgz              
%{_datadir}/icons/mono/scalable/actions/border_up.svgz               
%{_datadir}/icons/mono/scalable/actions/border_vertical.svgz         
%{_datadir}/icons/mono/scalable/actions/brackets.svgz                
%{_datadir}/icons/mono/scalable/actions/brightness.svgz              
%{_datadir}/icons/mono/scalable/actions/bring-forward.svgz           
%{_datadir}/icons/mono/scalable/actions/bug.svgz                     
%{_datadir}/icons/mono/scalable/actions/business_user.svgz           
%{_datadir}/icons/mono/scalable/actions/button_fewer.svgz            
%{_datadir}/icons/mono/scalable/actions/button_more.svgz             
%{_datadir}/icons/mono/scalable/actions/button_ok.svgz               
%{_datadir}/icons/mono/scalable/actions/button-widget.svgz           
%{_datadir}/icons/mono/scalable/actions/calculate.svgz               
%{_datadir}/icons/mono/scalable/actions/cap_butt.svgz                
%{_datadir}/icons/mono/scalable/actions/cap_round.svgz               
%{_datadir}/icons/mono/scalable/actions/cap_square.svgz              
%{_datadir}/icons/mono/scalable/actions/casesensitive.svgz           
%{_datadir}/icons/mono/scalable/actions/catalogmanager.svgz          
%{_datadir}/icons/mono/scalable/actions/cdcopy.svgz                  
%{_datadir}/icons/mono/scalable/actions/cdinfo.svgz                  
%{_datadir}/icons/mono/scalable/actions/cdrwblank.svgz               
%{_datadir}/icons/mono/scalable/actions/cd.svgz                      
%{_datadir}/icons/mono/scalable/actions/cell_edit.svgz               
%{_datadir}/icons/mono/scalable/actions/cell_layout.svgz             
%{_datadir}/icons/mono/scalable/actions/centerofcurvature.svgz       
%{_datadir}/icons/mono/scalable/actions/centralsymmetry.svgz         
%{_datadir}/icons/mono/scalable/actions/character-set.svgz           
%{_datadir}/icons/mono/scalable/actions/chart_area_3d.svgz           
%{_datadir}/icons/mono/scalable/actions/chart_area.svgz              
%{_datadir}/icons/mono/scalable/actions/chart_bar_3d.svgz            
%{_datadir}/icons/mono/scalable/actions/chart_bar.svgz               
%{_datadir}/icons/mono/scalable/actions/chart_boxwhisker.svgz        
%{_datadir}/icons/mono/scalable/actions/chart_hilo.svgz              
%{_datadir}/icons/mono/scalable/actions/chart_legend_bottomleft.svgz 
%{_datadir}/icons/mono/scalable/actions/chart_legend_bottomright.svgz
%{_datadir}/icons/mono/scalable/actions/chart_legend_bottom.svgz     
%{_datadir}/icons/mono/scalable/actions/chart_legend_left.svgz       
%{_datadir}/icons/mono/scalable/actions/chart_legend_nolegend.svgz   
%{_datadir}/icons/mono/scalable/actions/chart_legend_right.svgz      
%{_datadir}/icons/mono/scalable/actions/chart_legend_topleft.svgz    
%{_datadir}/icons/mono/scalable/actions/chart_legend_topright.svgz   
%{_datadir}/icons/mono/scalable/actions/chart_legend_top.svgz        
%{_datadir}/icons/mono/scalable/actions/chart_line_3d.svgz           
%{_datadir}/icons/mono/scalable/actions/chart_line.svgz              
%{_datadir}/icons/mono/scalable/actions/chart_pie_3d.svgz            
%{_datadir}/icons/mono/scalable/actions/chart_pie.svgz               
%{_datadir}/icons/mono/scalable/actions/chart_polar.svgz             
%{_datadir}/icons/mono/scalable/actions/chart_ring.svgz              
%{_datadir}/icons/mono/scalable/actions/chart.svgz                   
%{_datadir}/icons/mono/scalable/actions/chat.svgz                    
%{_datadir}/icons/mono/scalable/actions/checkbox-widget.svgz         
%{_datadir}/icons/mono/scalable/actions/checkedbox.svgz              
%{_datadir}/icons/mono/scalable/actions/checkmark.svgz               
%{_datadir}/icons/mono/scalable/actions/chemical.svgz                
%{_datadir}/icons/mono/scalable/actions/chronometer.svgz             
%{_datadir}/icons/mono/scalable/actions/circlebcl.svgz               
%{_datadir}/icons/mono/scalable/actions/circlebcp.svgz               
%{_datadir}/icons/mono/scalable/actions/circlebpd.svgz               
%{_datadir}/icons/mono/scalable/actions/circlebps.svgz               
%{_datadir}/icons/mono/scalable/actions/circlebtp.svgz               
%{_datadir}/icons/mono/scalable/actions/circlelineintersection.svgz  
%{_datadir}/icons/mono/scalable/actions/circle.svgz                  
%{_datadir}/icons/mono/scalable/actions/circumference.svgz           
%{_datadir}/icons/mono/scalable/actions/clipart_from_file.svgz       
%{_datadir}/icons/mono/scalable/actions/clipart.svgz                 
%{_datadir}/icons/mono/scalable/actions/closed_cubicbeziercurve.svgz 
%{_datadir}/icons/mono/scalable/actions/closed_freehand.svgz         
%{_datadir}/icons/mono/scalable/actions/closed_polyline.svgz         
%{_datadir}/icons/mono/scalable/actions/closed_quadricbeziercurve.svgz
%{_datadir}/icons/mono/scalable/actions/collection.svgz               
%{_datadir}/icons/mono/scalable/actions/color_fill.svgz               
%{_datadir}/icons/mono/scalable/actions/colorize.svgz                 
%{_datadir}/icons/mono/scalable/actions/color-line.svgz               
%{_datadir}/icons/mono/scalable/actions/colorman.svgz                 
%{_datadir}/icons/mono/scalable/actions/color-picker.svgz             
%{_datadir}/icons/mono/scalable/actions/combobox-widget.svgz          
%{_datadir}/icons/mono/scalable/actions/comment.svgz                  
%{_datadir}/icons/mono/scalable/actions/completion.svgz               
%{_datadir}/icons/mono/scalable/actions/configure-shortcuts.svgz      
%{_datadir}/icons/mono/scalable/actions/configure.svgz                
%{_datadir}/icons/mono/scalable/actions/configure-toolbars.svgz       
%{_datadir}/icons/mono/scalable/actions/conicasymptotes.svgz          
%{_datadir}/icons/mono/scalable/actions/conicb5p.svgz                 
%{_datadir}/icons/mono/scalable/actions/coniclineintersection.svgz    
%{_datadir}/icons/mono/scalable/actions/conicsradicalline.svgz        
%{_datadir}/icons/mono/scalable/actions/connect_creating.svgz         
%{_datadir}/icons/mono/scalable/actions/connection-established.svgz   
%{_datadir}/icons/mono/scalable/actions/contents.svgz                 
%{_datadir}/icons/mono/scalable/actions/contrast.svgz                 
%{_datadir}/icons/mono/scalable/actions/control.svgz                  
%{_datadir}/icons/mono/scalable/actions/convexhull.svgz               
%{_datadir}/icons/mono/scalable/actions/coords.svgz                   
%{_datadir}/icons/mono/scalable/actions/covermanager.svgz             
%{_datadir}/icons/mono/scalable/actions/cpufreq_100.svgz              
%{_datadir}/icons/mono/scalable/actions/cpufreq_25.svgz               
%{_datadir}/icons/mono/scalable/actions/cpufreq_50.svgz               
%{_datadir}/icons/mono/scalable/actions/cpufreq_75.svgz               
%{_datadir}/icons/mono/scalable/actions/cpufreq_na.svgz               
%{_datadir}/icons/mono/scalable/actions/crop.svgz                     
%{_datadir}/icons/mono/scalable/actions/cssvalidator.svgz             
%{_datadir}/icons/mono/scalable/actions/cubicbeziercurve.svgz         
%{_datadir}/icons/mono/scalable/actions/curvelineintersection.svgz    
%{_datadir}/icons/mono/scalable/actions/dashboard-show.svgz           
%{_datadir}/icons/mono/scalable/actions/database-first-row.svgz       
%{_datadir}/icons/mono/scalable/actions/database-form-new.svgz        
%{_datadir}/icons/mono/scalable/actions/database-form.svgz            
%{_datadir}/icons/mono/scalable/actions/database-last-row.svgz        
%{_datadir}/icons/mono/scalable/actions/database-new-row.svgz         
%{_datadir}/icons/mono/scalable/actions/database-next-row.svgz        
%{_datadir}/icons/mono/scalable/actions/database-previous-row.svgz    
%{_datadir}/icons/mono/scalable/actions/database-query-new.svgz       
%{_datadir}/icons/mono/scalable/actions/database-query.svgz           
%{_datadir}/icons/mono/scalable/actions/database-report.svgz          
%{_datadir}/icons/mono/scalable/actions/database-sql-view.svgz        
%{_datadir}/icons/mono/scalable/actions/database-table-new.svgz       
%{_datadir}/icons/mono/scalable/actions/database-table.svgz           
%{_datadir}/icons/mono/scalable/actions/data.svgz                     
%{_datadir}/icons/mono/scalable/actions/data-view.svgz                
%{_datadir}/icons/mono/scalable/actions/datetimeedit.svgz             
%{_datadir}/icons/mono/scalable/actions/dayview.svgz                  
%{_datadir}/icons/mono/scalable/actions/db.svgz                       
%{_datadir}/icons/mono/scalable/actions/define_clip.svgz              
%{_datadir}/icons/mono/scalable/actions/deletecell.svgz               
%{_datadir}/icons/mono/scalable/actions/delete_table_col.svgz         
%{_datadir}/icons/mono/scalable/actions/delete-table-row.svgz         
%{_datadir}/icons/mono/scalable/actions/delete_table.svgz             
%{_datadir}/icons/mono/scalable/actions/delquestion.svgz              
%{_datadir}/icons/mono/scalable/actions/delslide.svgz                 
%{_datadir}/icons/mono/scalable/actions/deriv_func.svgz               
%{_datadir}/icons/mono/scalable/actions/design-view.svgz              
%{_datadir}/icons/mono/scalable/actions/dialog-cancel.svgz            
%{_datadir}/icons/mono/scalable/actions/dialog-close.svgz             
%{_datadir}/icons/mono/scalable/actions/dialog-ok-apply.svgz          
%{_datadir}/icons/mono/scalable/actions/dialog-ok.svgz                
%{_datadir}/icons/mono/scalable/actions/diff.svgz                     
%{_datadir}/icons/mono/scalable/actions/directrix.svgz                
%{_datadir}/icons/mono/scalable/actions/dirsynch_new.svgz             
%{_datadir}/icons/mono/scalable/actions/dirsynch.svgz                 
%{_datadir}/icons/mono/scalable/actions/dissociatecell.svgz           
%{_datadir}/icons/mono/scalable/actions/distance.svgz                 
%{_datadir}/icons/mono/scalable/actions/document-decrypt.svgz         
%{_datadir}/icons/mono/scalable/actions/document-encrypt.svgz         
%{_datadir}/icons/mono/scalable/actions/document-export.svgz          
%{_datadir}/icons/mono/scalable/actions/document-import.svgz          
%{_datadir}/icons/mono/scalable/actions/document-new.svgz             
%{_datadir}/icons/mono/scalable/actions/document-open-folder.svgz     
%{_datadir}/icons/mono/scalable/actions/document-open.svgz            
%{_datadir}/icons/mono/scalable/actions/document-preview-archive.svgz 
%{_datadir}/icons/mono/scalable/actions/document-print-frame.svgz     
%{_datadir}/icons/mono/scalable/actions/document-print-preview.svgz   
%{_datadir}/icons/mono/scalable/actions/document-print.svgz           
%{_datadir}/icons/mono/scalable/actions/document-properties.svgz      
%{_datadir}/icons/mono/scalable/actions/document-revert.svgz          
%{_datadir}/icons/mono/scalable/actions/document-save-all.svgz        
%{_datadir}/icons/mono/scalable/actions/document-save-as.svgz         
%{_datadir}/icons/mono/scalable/actions/document-save.svgz            
%{_datadir}/icons/mono/scalable/actions/domtreeviewer.svgz            
%{_datadir}/icons/mono/scalable/actions/dontknow.svgz                 
%{_datadir}/icons/mono/scalable/actions/draw-brush.svgz               
%{_datadir}/icons/mono/scalable/actions/draw-eraser.svgz              
%{_datadir}/icons/mono/scalable/actions/draw-freehand.svgz            
%{_datadir}/icons/mono/scalable/actions/duringbreaks.svgz             
%{_datadir}/icons/mono/scalable/actions/dynamic.svgz                  
%{_datadir}/icons/mono/scalable/actions/edit-add.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-bomb.svgz                
%{_datadir}/icons/mono/scalable/actions/edit-clear-history.svgz       
%{_datadir}/icons/mono/scalable/actions/edit-clear-locationbar-ltr.svgz
%{_datadir}/icons/mono/scalable/actions/edit-clear-locationbar-rtl.svgz
%{_datadir}/icons/mono/scalable/actions/edit-clear-locationbar.svgz    
%{_datadir}/icons/mono/scalable/actions/edit-clear.svgz                
%{_datadir}/icons/mono/scalable/actions/editconstants.svgz             
%{_datadir}/icons/mono/scalable/actions/edit-copy.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-cut.svgz                  
%{_datadir}/icons/mono/scalable/actions/edit-delete-mail.svgz          
%{_datadir}/icons/mono/scalable/actions/edit-delete-shred.svgz         
%{_datadir}/icons/mono/scalable/actions/edit-delete.svgz               
%{_datadir}/icons/mono/scalable/actions/edit-find.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit_group.svgz                
%{_datadir}/icons/mono/scalable/actions/editimage.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-mail-find.svgz            
%{_datadir}/icons/mono/scalable/actions/edit-paste.svgz                
%{_datadir}/icons/mono/scalable/actions/edit_picture.svgz              
%{_datadir}/icons/mono/scalable/actions/edit_pie.svgz                  
%{_datadir}/icons/mono/scalable/actions/editplots.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit_polygon.svgz              
%{_datadir}/icons/mono/scalable/actions/editquestion.svgz              
%{_datadir}/icons/mono/scalable/actions/edit-redo.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-remove.svgz               
%{_datadir}/icons/mono/scalable/actions/edit-rename.svgz               
%{_datadir}/icons/mono/scalable/actions/edit.svgz                      
%{_datadir}/icons/mono/scalable/actions/edit-text.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-trash.svgz                
%{_datadir}/icons/mono/scalable/actions/edit-undo.svgz                 
%{_datadir}/icons/mono/scalable/actions/edit-user.svgz                 
%{_datadir}/icons/mono/scalable/actions/effect.svgz                    
%{_datadir}/icons/mono/scalable/actions/elempic.svgz                   
%{_datadir}/icons/mono/scalable/actions/ellipsebffp.svgz               
%{_datadir}/icons/mono/scalable/actions/ellipse.svgz                   
%{_datadir}/icons/mono/scalable/actions/emptybox.svgz                  
%{_datadir}/icons/mono/scalable/actions/endturn.svgz                   
%{_datadir}/icons/mono/scalable/actions/energies.svgz                  
%{_datadir}/icons/mono/scalable/actions/en.svgz                        
%{_datadir}/icons/mono/scalable/actions/eqchem.svgz                    
%{_datadir}/icons/mono/scalable/actions/equilateralhyperbolab4p.svgz   
%{_datadir}/icons/mono/scalable/actions/equitriangle.svgz              
%{_datadir}/icons/mono/scalable/actions/error.svgz                     
%{_datadir}/icons/mono/scalable/actions/fileblend.svgz                 
%{_datadir}/icons/mono/scalable/actions/filereplace.svgz               
%{_datadir}/icons/mono/scalable/actions/filesimulate.svgz              
%{_datadir}/icons/mono/scalable/actions/filestop.svgz                  
%{_datadir}/icons/mono/scalable/actions/file.svgz                      
%{_datadir}/icons/mono/scalable/actions/file_transfer_section.svgz     
%{_datadir}/icons/mono/scalable/actions/fill-color.svgz                
%{_datadir}/icons/mono/scalable/actions/filledcircle.svgz              
%{_datadir}/icons/mono/scalable/actions/filledellipse.svgz             
%{_datadir}/icons/mono/scalable/actions/filledrectangle.svgz           
%{_datadir}/icons/mono/scalable/actions/fill.svgz                      
%{_datadir}/icons/mono/scalable/actions/filterstop.svgz                
%{_datadir}/icons/mono/scalable/actions/first_letter_upper.svgz        
%{_datadir}/icons/mono/scalable/actions/flag.svgz                      
%{_datadir}/icons/mono/scalable/actions/flash.svgz                     
%{_datadir}/icons/mono/scalable/actions/flightevaluation.svgz          
%{_datadir}/icons/mono/scalable/actions/flip.svgz                      
%{_datadir}/icons/mono/scalable/actions/folder-new.svgz                
%{_datadir}/icons/mono/scalable/actions/folder-open.svgz               
%{_datadir}/icons/mono/scalable/actions/folder.svgz                    
%{_datadir}/icons/mono/scalable/actions/followmouse.svgz               
%{_datadir}/icons/mono/scalable/actions/fonts.svgz                     
%{_datadir}/icons/mono/scalable/actions/fork.svgz                      
%{_datadir}/icons/mono/scalable/actions/format-font-size-less.svgz     
%{_datadir}/icons/mono/scalable/actions/format-font-size-more.svgz     
%{_datadir}/icons/mono/scalable/actions/format-indent-less.svgz        
%{_datadir}/icons/mono/scalable/actions/format-indent-more.svgz        
%{_datadir}/icons/mono/scalable/actions/format-justify-bottom.svgz     
%{_datadir}/icons/mono/scalable/actions/format-justify-center.svgz     
%{_datadir}/icons/mono/scalable/actions/format-justify-fill.svgz       
%{_datadir}/icons/mono/scalable/actions/format-justify-left.svgz       
%{_datadir}/icons/mono/scalable/actions/format-justify-right.svgz      
%{_datadir}/icons/mono/scalable/actions/format-justify-top.svgz        
%{_datadir}/icons/mono/scalable/actions/format-list-unordered.svgz     
%{_datadir}/icons/mono/scalable/actions/format-text-bold.svgz          
%{_datadir}/icons/mono/scalable/actions/format-text-direction-ltr.svgz 
%{_datadir}/icons/mono/scalable/actions/format-text-direction-rtl.svgz 
%{_datadir}/icons/mono/scalable/actions/format-text-italic.svgz        
%{_datadir}/icons/mono/scalable/actions/format-text-strikethrough.svgz 
%{_datadir}/icons/mono/scalable/actions/format-text-subscript.svgz     
%{_datadir}/icons/mono/scalable/actions/format-text-superscript.svgz   
%{_datadir}/icons/mono/scalable/actions/format-text-underline.svgz     
%{_datadir}/icons/mono/scalable/actions/form_edit.svgz                 
%{_datadir}/icons/mono/scalable/actions/frac.svgz                      
%{_datadir}/icons/mono/scalable/actions/frame_chart.svgz               
%{_datadir}/icons/mono/scalable/actions/frame-edit.svgz                
%{_datadir}/icons/mono/scalable/actions/frame_field.svgz               
%{_datadir}/icons/mono/scalable/actions/frame_formula.svgz             
%{_datadir}/icons/mono/scalable/actions/frame_image.svgz               
%{_datadir}/icons/mono/scalable/actions/frameprint.svgz                
%{_datadir}/icons/mono/scalable/actions/frame_query.svgz               
%{_datadir}/icons/mono/scalable/actions/frame_spreadsheet.svgz         
%{_datadir}/icons/mono/scalable/actions/frame_text.svgz                
%{_datadir}/icons/mono/scalable/actions/frame-widget.svgz              
%{_datadir}/icons/mono/scalable/actions/freehand.svgz                  
%{_datadir}/icons/mono/scalable/actions/ftin.svgz                      
%{_datadir}/icons/mono/scalable/actions/ftout.svgz                     
%{_datadir}/icons/mono/scalable/actions/func.svgz                      
%{_datadir}/icons/mono/scalable/actions/functionhelp.svgz              
%{_datadir}/icons/mono/scalable/actions/funct.svgz                     
%{_datadir}/icons/mono/scalable/actions/gear.svgz                      
%{_datadir}/icons/mono/scalable/actions/genericaffinity.svgz           
%{_datadir}/icons/mono/scalable/actions/genericprojectivity.svgz       
%{_datadir}/icons/mono/scalable/actions/get-hot-new-stuff.svgz         
%{_datadir}/icons/mono/scalable/actions/gg_ignore.svgz                 
%{_datadir}/icons/mono/scalable/actions/gg_invi.svgz                   
%{_datadir}/icons/mono/scalable/actions/gg_offline.svgz                
%{_datadir}/icons/mono/scalable/actions/glossary.svgz                  
%{_datadir}/icons/mono/scalable/actions/go-bottom.svgz                 
%{_datadir}/icons/mono/scalable/actions/go-down.svgz                   
%{_datadir}/icons/mono/scalable/actions/go-first.svgz                  
%{_datadir}/icons/mono/scalable/actions/go-home.svgz                   
%{_datadir}/icons/mono/scalable/actions/go-jump-locationbar.svgz       
%{_datadir}/icons/mono/scalable/actions/go-jump.svgz                   
%{_datadir}/icons/mono/scalable/actions/go-jump-today.svgz             
%{_datadir}/icons/mono/scalable/actions/go-last.svgz                   
%{_datadir}/icons/mono/scalable/actions/go-next.svgz                   
%{_datadir}/icons/mono/scalable/actions/go-previous.svgz               
%{_datadir}/icons/mono/scalable/actions/go-top.svgz                    
%{_datadir}/icons/mono/scalable/actions/go-up.svgz                     
%{_datadir}/icons/mono/scalable/actions/grayscale.svgz                 
%{_datadir}/icons/mono/scalable/actions/grid.svgz                      
%{_datadir}/icons/mono/scalable/actions/groupbox-widget.svgz           
%{_datadir}/icons/mono/scalable/actions/groupevent.svgz                
%{_datadir}/icons/mono/scalable/actions/group.svgz                     
%{_datadir}/icons/mono/scalable/actions/gsub.svgz                      
%{_datadir}/icons/mono/scalable/actions/gsup.svgz                      
%{_datadir}/icons/mono/scalable/actions/guides_horizontal.svgz         
%{_datadir}/icons/mono/scalable/actions/guides_vertical.svgz           
%{_datadir}/icons/mono/scalable/actions/halflinebyvector.svgz          
%{_datadir}/icons/mono/scalable/actions/harmonichomology.svgz          
%{_datadir}/icons/mono/scalable/actions/hdd.svgz                       
%{_datadir}/icons/mono/scalable/actions/help-about-kde.svgz            
%{_datadir}/icons/mono/scalable/actions/help-contextual.svgz           
%{_datadir}/icons/mono/scalable/actions/help-hint.svgz                 
%{_datadir}/icons/mono/scalable/actions/help.svgz                      
%{_datadir}/icons/mono/scalable/actions/hexagonbcv.svgz                
%{_datadir}/icons/mono/scalable/actions/hibernate.svgz                 
%{_datadir}/icons/mono/scalable/actions/hidemouse.svgz                 
%{_datadir}/icons/mono/scalable/actions/hide_table_column.svgz         
%{_datadir}/icons/mono/scalable/actions/hide_table_row.svgz            
%{_datadir}/icons/mono/scalable/actions/highlighting.svgz              
%{_datadir}/icons/mono/scalable/actions/highscore.svgz                 
%{_datadir}/icons/mono/scalable/actions/hint.svgz                      
%{_datadir}/icons/mono/scalable/actions/homepage.svgz                  
%{_datadir}/icons/mono/scalable/actions/htmlvalidator.svgz             
%{_datadir}/icons/mono/scalable/actions/hue.svgz                       
%{_datadir}/icons/mono/scalable/actions/hyperbolabffp.svgz             
%{_datadir}/icons/mono/scalable/actions/icq_invisible.svgz             
%{_datadir}/icons/mono/scalable/actions/icq_offline.svgz               
%{_datadir}/icons/mono/scalable/actions/idea.svgz                      
%{_datadir}/icons/mono/scalable/actions/idf.svgz                       
%{_datadir}/icons/mono/scalable/actions/idh.svgz                       
%{_datadir}/icons/mono/scalable/actions/id.svgz                        
%{_datadir}/icons/mono/scalable/actions/imagebox-widget.svgz           
%{_datadir}/icons/mono/scalable/actions/imagecomment.svgz              
%{_datadir}/icons/mono/scalable/actions/inline_table.svgz              
%{_datadir}/icons/mono/scalable/actions/insert_arg.svgz                
%{_datadir}/icons/mono/scalable/actions/insert-chart.svgz              
%{_datadir}/icons/mono/scalable/actions/insert-link.svgz               
%{_datadir}/icons/mono/scalable/actions/insert-table-cell.svgz         
%{_datadir}/icons/mono/scalable/actions/insert-table-column.svgz       
%{_datadir}/icons/mono/scalable/actions/insert-table-row.svgz          
%{_datadir}/icons/mono/scalable/actions/insert-table.svgz              
%{_datadir}/icons/mono/scalable/actions/insert_tag.svgz                
%{_datadir}/icons/mono/scalable/actions/integral_func.svgz             
%{_datadir}/icons/mono/scalable/actions/intersection.svgz              
%{_datadir}/icons/mono/scalable/actions/int.svgz                       
%{_datadir}/icons/mono/scalable/actions/inversion.svgz                 
%{_datadir}/icons/mono/scalable/actions/invert.svgz                    
%{_datadir}/icons/mono/scalable/actions/ipf.svgz                       
%{_datadir}/icons/mono/scalable/actions/iph.svgz                       
%{_datadir}/icons/mono/scalable/actions/irc_server.svgz                
%{_datadir}/icons/mono/scalable/actions/irc_voice.svgz                 
%{_datadir}/icons/mono/scalable/actions/irf.svgz                       
%{_datadir}/icons/mono/scalable/actions/irh.svgz                       
%{_datadir}/icons/mono/scalable/actions/irkickflash.svgz               
%{_datadir}/icons/mono/scalable/actions/irkickoff.svgz                 
%{_datadir}/icons/mono/scalable/actions/irkick.svgz                    
%{_datadir}/icons/mono/scalable/actions/isotopemap.svgz                
%{_datadir}/icons/mono/scalable/actions/italic.svgz                    
%{_datadir}/icons/mono/scalable/actions/item_rename.svgz               
%{_datadir}/icons/mono/scalable/actions/jabber_offline.svgz            
%{_datadir}/icons/mono/scalable/actions/jail_pay.svgz                  
%{_datadir}/icons/mono/scalable/actions/join_bevel.svgz                
%{_datadir}/icons/mono/scalable/actions/join_miter.svgz                
%{_datadir}/icons/mono/scalable/actions/join_round.svgz                
%{_datadir}/icons/mono/scalable/actions/journal.svgz                   
%{_datadir}/icons/mono/scalable/actions/kalarm_disabled.svgz           
%{_datadir}/icons/mono/scalable/actions/kalarm.svgz                    
%{_datadir}/icons/mono/scalable/actions/kanjidic.svgz                  
%{_datadir}/icons/mono/scalable/actions/kbear-firewall.svgz            
%{_datadir}/icons/mono/scalable/actions/kbruch_exercise_common.svgz    
%{_datadir}/icons/mono/scalable/actions/kbruch_exercise_compare.svgz   
%{_datadir}/icons/mono/scalable/actions/kbruch_exercise_conversion.svgz
%{_datadir}/icons/mono/scalable/actions/kbruch_exercise_factorisation.svgz
%{_datadir}/icons/mono/scalable/actions/kdat.svgz                         
%{_datadir}/icons/mono/scalable/actions/kdb_form.svgz                     
%{_datadir}/icons/mono/scalable/actions/kdb_table.svgz                    
%{_datadir}/icons/mono/scalable/actions/kdissert_link.svgz                
%{_datadir}/icons/mono/scalable/actions/kdissert_point.svgz               
%{_datadir}/icons/mono/scalable/actions/kdissert_sort.svgz                
%{_datadir}/icons/mono/scalable/actions/key.svgz                          
%{_datadir}/icons/mono/scalable/actions/kgpg_edit.svgz                    
%{_datadir}/icons/mono/scalable/actions/kgpg_export.svgz                  
%{_datadir}/icons/mono/scalable/actions/kgpg_gen.svgz                     
%{_datadir}/icons/mono/scalable/actions/kgpg_identity.svgz                
%{_datadir}/icons/mono/scalable/actions/kgpg_import.svgz                  
%{_datadir}/icons/mono/scalable/actions/kgpg_info.svgz                    
%{_datadir}/icons/mono/scalable/actions/kgpg_photo.svgz                   
%{_datadir}/icons/mono/scalable/actions/kgpg_show.svgz                    
%{_datadir}/icons/mono/scalable/actions/kgpg_sign.svgz                    
%{_datadir}/icons/mono/scalable/actions/kgpg_term.svgz                    
%{_datadir}/icons/mono/scalable/actions/khotkeys.svgz                     
%{_datadir}/icons/mono/scalable/actions/khtml_kget.svgz                   
%{_datadir}/icons/mono/scalable/actions/kig_numbers.svgz                  
%{_datadir}/icons/mono/scalable/actions/kig_polygon.svgz                  
%{_datadir}/icons/mono/scalable/actions/kig_text.svgz                     
%{_datadir}/icons/mono/scalable/actions/kiten.svgz                        
%{_datadir}/icons/mono/scalable/actions/klettres_desert.svgz              
%{_datadir}/icons/mono/scalable/actions/klettres_grownup.svgz             
%{_datadir}/icons/mono/scalable/actions/klettres_kids.svgz                
%{_datadir}/icons/mono/scalable/actions/klipper_dock2.svgz                
%{_datadir}/icons/mono/scalable/actions/klipper_dock.svgz                 
%{_datadir}/icons/mono/scalable/actions/kmlunch.svgz                      
%{_datadir}/icons/mono/scalable/actions/kmmsgflag.svgz                    
%{_datadir}/icons/mono/scalable/actions/kmmsgforwarded.svgz               
%{_datadir}/icons/mono/scalable/actions/kmmsgnew.svgz                     
%{_datadir}/icons/mono/scalable/actions/kmmsgread.svgz                    
%{_datadir}/icons/mono/scalable/actions/kmmsgreplied.svgz                 
%{_datadir}/icons/mono/scalable/actions/kmmsgtodo.svgz                    
%{_datadir}/icons/mono/scalable/actions/kmmsgunseen.svgz                  
%{_datadir}/icons/mono/scalable/actions/kmmsgwatched.svgz                 
%{_datadir}/icons/mono/scalable/actions/kmousetool_off.svgz               
%{_datadir}/icons/mono/scalable/actions/kmousetool_on.svgz                
%{_datadir}/icons/mono/scalable/actions/knotes_date.svgz                  
%{_datadir}/icons/mono/scalable/actions/know.svgz                         
%{_datadir}/icons/mono/scalable/actions/konv-message.svgz                 
%{_datadir}/icons/mono/scalable/actions/kpilotaddress.svgz                
%{_datadir}/icons/mono/scalable/actions/kpilotbhotsync.svgz               
%{_datadir}/icons/mono/scalable/actions/kpilotcalendar.svgz               
%{_datadir}/icons/mono/scalable/actions/kpilotdb.svgz                     
%{_datadir}/icons/mono/scalable/actions/kpilotfileinstaller.svgz          
%{_datadir}/icons/mono/scalable/actions/kpilotknotes.svgz                 
%{_datadir}/icons/mono/scalable/actions/kpilottodo.svgz                   
%{_datadir}/icons/mono/scalable/actions/ksirc_dock.svgz                   
%{_datadir}/icons/mono/scalable/actions/kstars_advanced.svgz              
%{_datadir}/icons/mono/scalable/actions/kstars_catalog.svgz               
%{_datadir}/icons/mono/scalable/actions/kstars_cbound.svgz                
%{_datadir}/icons/mono/scalable/actions/kstars_clines.svgz                
%{_datadir}/icons/mono/scalable/actions/kstars_cnames.svgz                
%{_datadir}/icons/mono/scalable/actions/kstars_colors.svgz                
%{_datadir}/icons/mono/scalable/actions/kstars_deepsky.svgz               
%{_datadir}/icons/mono/scalable/actions/kstars_geo.svgz                   
%{_datadir}/icons/mono/scalable/actions/kstars_grid.svgz                  
%{_datadir}/icons/mono/scalable/actions/kstars_guides.svgz                
%{_datadir}/icons/mono/scalable/actions/kstars_horizon.svgz               
%{_datadir}/icons/mono/scalable/actions/kstars_mw.svgz                    
%{_datadir}/icons/mono/scalable/actions/kstars_planets.svgz               
%{_datadir}/icons/mono/scalable/actions/kstars_solarsystem.svgz           
%{_datadir}/icons/mono/scalable/actions/kstars_stars.svgz                 
%{_datadir}/icons/mono/scalable/actions/ksys1.svgz                        
%{_datadir}/icons/mono/scalable/actions/ksys2.svgz                        
%{_datadir}/icons/mono/scalable/actions/ksys3.svgz                        
%{_datadir}/icons/mono/scalable/actions/kt-check-data.svgz                
%{_datadir}/icons/mono/scalable/actions/kt-chunks.svgz                    
%{_datadir}/icons/mono/scalable/actions/ktinfowidget.svgz                 
%{_datadir}/icons/mono/scalable/actions/kt-info-widget.svgz               
%{_datadir}/icons/mono/scalable/actions/kt-pause.svgz                     
%{_datadir}/icons/mono/scalable/actions/kt-plugins.svgz                   
%{_datadir}/icons/mono/scalable/actions/kt-queue-manager.svgz             
%{_datadir}/icons/mono/scalable/actions/kt-remove.svgz                    
%{_datadir}/icons/mono/scalable/actions/kt-show-statusbar.svgz            
%{_datadir}/icons/mono/scalable/actions/kt-start.svgz                     
%{_datadir}/icons/mono/scalable/actions/kt-stop-all.svgz                  
%{_datadir}/icons/mono/scalable/actions/kt-stop.svgz                      
%{_datadir}/icons/mono/scalable/actions/label-widget.svgz                 
%{_datadir}/icons/mono/scalable/actions/languages.svgz                    
%{_datadir}/icons/mono/scalable/actions/lan.svgz                          
%{_datadir}/icons/mono/scalable/actions/laptop_charge.svgz                
%{_datadir}/icons/mono/scalable/actions/laptop_nobattery.svgz             
%{_datadir}/icons/mono/scalable/actions/laptop_nocharge.svgz              
%{_datadir}/icons/mono/scalable/actions/laptop_power.svgz                 
%{_datadir}/icons/mono/scalable/actions/largethumbnails.svgz              
%{_datadir}/icons/mono/scalable/actions/lastmoves.svgz                    
%{_datadir}/icons/mono/scalable/actions/launch.svgz                       
%{_datadir}/icons/mono/scalable/actions/layer_editable.svgz               
%{_datadir}/icons/mono/scalable/actions/layer_noeditable.svgz             
%{_datadir}/icons/mono/scalable/actions/layer_noprint.svgz                
%{_datadir}/icons/mono/scalable/actions/layer_visible.svgz                
%{_datadir}/icons/mono/scalable/actions/legalmoves.svgz                   
%{_datadir}/icons/mono/scalable/actions/legend.svgz                       
%{_datadir}/icons/mono/scalable/actions/line_arrow_begin.svgz             
%{_datadir}/icons/mono/scalable/actions/line_arrow_end.svgz               
%{_datadir}/icons/mono/scalable/actions/line_begin.svgz                   
%{_datadir}/icons/mono/scalable/actions/linebyvector.svgz                 
%{_datadir}/icons/mono/scalable/actions/line_circle_begin.svgz            
%{_datadir}/icons/mono/scalable/actions/line_circle_end.svgz              
%{_datadir}/icons/mono/scalable/actions/line_dimension_line_begin.svgz    
%{_datadir}/icons/mono/scalable/actions/line_dimension_line_end.svgz      
%{_datadir}/icons/mono/scalable/actions/line_double_arrow_begin.svgz      
%{_datadir}/icons/mono/scalable/actions/line_double_arrow_end.svgz        
%{_datadir}/icons/mono/scalable/actions/line_double_line_arrow_begin.svgz 
%{_datadir}/icons/mono/scalable/actions/line_double_line_arrow_end.svgz   
%{_datadir}/icons/mono/scalable/actions/line-editor-widget.svgz           
%{_datadir}/icons/mono/scalable/actions/line_end.svgz                     
%{_datadir}/icons/mono/scalable/actions/line_line_arrow_begin.svgz        
%{_datadir}/icons/mono/scalable/actions/line_line_arrow_end.svgz          
%{_datadir}/icons/mono/scalable/actions/line_normal_begin.svgz            
%{_datadir}/icons/mono/scalable/actions/line_normal_end.svgz              
%{_datadir}/icons/mono/scalable/actions/line_rect_begin.svgz              
%{_datadir}/icons/mono/scalable/actions/line_rect_end.svgz                
%{_datadir}/icons/mono/scalable/actions/line-widget.svgz                  
%{_datadir}/icons/mono/scalable/actions/line_width.svgz                   
%{_datadir}/icons/mono/scalable/actions/linked.svgz                       
%{_datadir}/icons/mono/scalable/actions/list-add-font.svgz                
%{_datadir}/icons/mono/scalable/actions/list-add.svgz                     
%{_datadir}/icons/mono/scalable/actions/list-add-user.svgz                
%{_datadir}/icons/mono/scalable/actions/list-remove.svgz                  
%{_datadir}/icons/mono/scalable/actions/list-remove-user.svgz             
%{_datadir}/icons/mono/scalable/actions/list.svgz                         
%{_datadir}/icons/mono/scalable/actions/list-widget.svgz                  
%{_datadir}/icons/mono/scalable/actions/locus.svgz                        
%{_datadir}/icons/mono/scalable/actions/loop.svgz                         
%{_datadir}/icons/mono/scalable/actions/lowerlayer.svgz                   
%{_datadir}/icons/mono/scalable/actions/lower.svgz                        
%{_datadir}/icons/mono/scalable/actions/lsub.svgz                         
%{_datadir}/icons/mono/scalable/actions/lsup.svgz                         
%{_datadir}/icons/mono/scalable/actions/magnify.svgz                      
%{_datadir}/icons/mono/scalable/actions/mail-flag.svgz                    
%{_datadir}/icons/mono/scalable/actions/mail-forward.svgz                 
%{_datadir}/icons/mono/scalable/actions/mail-mark-important.svgz          
%{_datadir}/icons/mono/scalable/actions/mail-mark-junk.svgz               
%{_datadir}/icons/mono/scalable/actions/mail-mark-notjunk.svgz            
%{_datadir}/icons/mono/scalable/actions/mail-mark-task.svgz               
%{_datadir}/icons/mono/scalable/actions/mail-mark-unread.svgz             
%{_datadir}/icons/mono/scalable/actions/mail-message-new.svgz             
%{_datadir}/icons/mono/scalable/actions/mail-queue.svgz                   
%{_datadir}/icons/mono/scalable/actions/mail-receive.svgz                 
%{_datadir}/icons/mono/scalable/actions/mail-reply-all.svgz               
%{_datadir}/icons/mono/scalable/actions/mail-reply-custom.svgz            
%{_datadir}/icons/mono/scalable/actions/mail-replylist.svgz               
%{_datadir}/icons/mono/scalable/actions/mail-reply-list.svgz              
%{_datadir}/icons/mono/scalable/actions/mail-reply-sender.svgz            
%{_datadir}/icons/mono/scalable/actions/mail-send.svgz                    
%{_datadir}/icons/mono/scalable/actions/make.svgz                         
%{_datadir}/icons/mono/scalable/actions/markasblank.svgz                  
%{_datadir}/icons/mono/scalable/actions/math_abs.svgz                     
%{_datadir}/icons/mono/scalable/actions/math_brace.svgz                   
%{_datadir}/icons/mono/scalable/actions/math_brackets.svgz                
%{_datadir}/icons/mono/scalable/actions/math_frac.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_int.svgz                     
%{_datadir}/icons/mono/scalable/actions/math_lsub.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_lsup.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_matrix.svgz                  
%{_datadir}/icons/mono/scalable/actions/math_onetwomatrix.svgz            
%{_datadir}/icons/mono/scalable/actions/math_paren.svgz                   
%{_datadir}/icons/mono/scalable/actions/math_prod.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_rsub.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_rsup.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_sqrt.svgz                    
%{_datadir}/icons/mono/scalable/actions/math_sum.svgz                     
%{_datadir}/icons/mono/scalable/actions/matrix.svgz                       
%{_datadir}/icons/mono/scalable/actions/maximum.svgz                      
%{_datadir}/icons/mono/scalable/actions/media-eject.svgz                  
%{_datadir}/icons/mono/scalable/actions/media-equalizer.svgz              
%{_datadir}/icons/mono/scalable/actions/media-playback-pause.svgz         
%{_datadir}/icons/mono/scalable/actions/media-playback-start.svgz         
%{_datadir}/icons/mono/scalable/actions/media-playback-stop.svgz          
%{_datadir}/icons/mono/scalable/actions/media-record.svgz                 
%{_datadir}/icons/mono/scalable/actions/media-seek-backward.svgz          
%{_datadir}/icons/mono/scalable/actions/media-seek-forward.svgz           
%{_datadir}/icons/mono/scalable/actions/media-skip-backward.svgz          
%{_datadir}/icons/mono/scalable/actions/media-skip-forward.svgz           
%{_datadir}/icons/mono/scalable/actions/medthumbnails.svgz                
%{_datadir}/icons/mono/scalable/actions/menu_new_sep.svgz                 
%{_datadir}/icons/mono/scalable/actions/menu_new.svgz                     
%{_datadir}/icons/mono/scalable/actions/mergecell.svgz                    
%{_datadir}/icons/mono/scalable/actions/message_reply.svgz                
%{_datadir}/icons/mono/scalable/actions/message.svgz                      
%{_datadir}/icons/mono/scalable/actions/metacontact_unknown.svgz          
%{_datadir}/icons/mono/scalable/actions/middle.svgz                       
%{_datadir}/icons/mono/scalable/actions/mini_autoform.svgz                
%{_datadir}/icons/mono/scalable/actions/mini_circle.svgz                  
%{_datadir}/icons/mono/scalable/actions/mini_clipart.svgz                 
%{_datadir}/icons/mono/scalable/actions/mini_dock.svgz                    
%{_datadir}/icons/mono/scalable/actions/mini_line.svgz                    
%{_datadir}/icons/mono/scalable/actions/minimum.svgz                      
%{_datadir}/icons/mono/scalable/actions/mini_pie.svgz                     
%{_datadir}/icons/mono/scalable/actions/mini_polygon.svgz                 
%{_datadir}/icons/mono/scalable/actions/mini_rect.svgz                    
%{_datadir}/icons/mono/scalable/actions/minitools.svgz                    
%{_datadir}/icons/mono/scalable/actions/miror.svgz                        
%{_datadir}/icons/mono/scalable/actions/mirror-both.svgz                  
%{_datadir}/icons/mono/scalable/actions/mirror-horiz.svgz                 
%{_datadir}/icons/mono/scalable/actions/mirrorpoint.svgz                  
%{_datadir}/icons/mono/scalable/actions/mirror.svgz                       
%{_datadir}/icons/mono/scalable/actions/mirror-vert.svgz                  
%{_datadir}/icons/mono/scalable/actions/misc.svgz                         
%{_datadir}/icons/mono/scalable/actions/mode1.svgz                        
%{_datadir}/icons/mono/scalable/actions/mode2.svgz                        
%{_datadir}/icons/mono/scalable/actions/mode3.svgz                        
%{_datadir}/icons/mono/scalable/actions/mode4.svgz                        
%{_datadir}/icons/mono/scalable/actions/mode5.svgz                        
%{_datadir}/icons/mono/scalable/actions/modified.svgz                     
%{_datadir}/icons/mono/scalable/actions/money.svgz                        
%{_datadir}/icons/mono/scalable/actions/mouse-pointer.svgz                
%{_datadir}/icons/mono/scalable/actions/move.svgz                         
%{_datadir}/icons/mono/scalable/actions/msgid2msgstr.svgz                 
%{_datadir}/icons/mono/scalable/actions/msn_invisible.svgz                
%{_datadir}/icons/mono/scalable/actions/msn_offline.svgz                  
%{_datadir}/icons/mono/scalable/actions/msn_phone.svgz                    
%{_datadir}/icons/mono/scalable/actions/mug.svgz                          
%{_datadir}/icons/mono/scalable/actions/multiline.svgz                    
%{_datadir}/icons/mono/scalable/actions/multiple.svgz                     
%{_datadir}/icons/mono/scalable/actions/multirow.svgz                     
%{_datadir}/icons/mono/scalable/actions/music_32ndnote.svgz               
%{_datadir}/icons/mono/scalable/actions/music_cleficon.svgz               
%{_datadir}/icons/mono/scalable/actions/music_cross.svgz                  
%{_datadir}/icons/mono/scalable/actions/music_dottednote.svgz             
%{_datadir}/icons/mono/scalable/actions/music_eightnote.svgz              
%{_datadir}/icons/mono/scalable/actions/music_fermatenote.svgz            
%{_datadir}/icons/mono/scalable/actions/music_flat.svgz                   
%{_datadir}/icons/mono/scalable/actions/music_fullnote.svgz               
%{_datadir}/icons/mono/scalable/actions/music_halfnote.svgz               
%{_datadir}/icons/mono/scalable/actions/music_natur.svgz                  
%{_datadir}/icons/mono/scalable/actions/music_quarternote.svgz            
%{_datadir}/icons/mono/scalable/actions/music_sixteenthnote.svgz          
%{_datadir}/icons/mono/scalable/actions/neonpen.svgz                      
%{_datadir}/icons/mono/scalable/actions/netactivity_full.svgz             
%{_datadir}/icons/mono/scalable/actions/netactivity_none.svgz             
%{_datadir}/icons/mono/scalable/actions/netactivity_off.svgz              
%{_datadir}/icons/mono/scalable/actions/netactivity_rx.svgz               
%{_datadir}/icons/mono/scalable/actions/netactivity_tx.svgz               
%{_datadir}/icons/mono/scalable/actions/network-connected.svgz            
%{_datadir}/icons/mono/scalable/actions/network-disconnected.svgz         
%{_datadir}/icons/mono/scalable/actions/network_incoming.svgz             
%{_datadir}/icons/mono/scalable/actions/network_outgoing.svgz             
%{_datadir}/icons/mono/scalable/actions/network.svgz                      
%{_datadir}/icons/mono/scalable/actions/network_traffic.svgz              
%{_datadir}/icons/mono/scalable/actions/newfunction.svgz                  
%{_datadir}/icons/mono/scalable/actions/newmsg.svgz                       
%{_datadir}/icons/mono/scalable/actions/newnum.svgz                       
%{_datadir}/icons/mono/scalable/actions/newparametric.svgz                
%{_datadir}/icons/mono/scalable/actions/newpolar.svgz                     
%{_datadir}/icons/mono/scalable/actions/newrecurevent.svgz                
%{_datadir}/icons/mono/scalable/actions/newslide.svgz                     
%{_datadir}/icons/mono/scalable/actions/news-subscribe.svgz               
%{_datadir}/icons/mono/scalable/actions/news-unsubscribe.svgz             
%{_datadir}/icons/mono/scalable/actions/nexterror.svgz                    
%{_datadir}/icons/mono/scalable/actions/nextfuzzy.svgz                    
%{_datadir}/icons/mono/scalable/actions/nextfuzzyuntrans.svgz             
%{_datadir}/icons/mono/scalable/actions/nextmarked.svgz                   
%{_datadir}/icons/mono/scalable/actions/nextpo.svgz                       
%{_datadir}/icons/mono/scalable/actions/nexttemplate.svgz                 
%{_datadir}/icons/mono/scalable/actions/nextuntranslated.svgz             
%{_datadir}/icons/mono/scalable/actions/nm_device_wired.svgz              
%{_datadir}/icons/mono/scalable/actions/nm_no_connection.svgz             
%{_datadir}/icons/mono/scalable/actions/object-rotate-left.svgz           
%{_datadir}/icons/mono/scalable/actions/object-rotate-right.svgz          
%{_datadir}/icons/mono/scalable/actions/ocrImage.svgz                     
%{_datadir}/icons/mono/scalable/actions/ocr-select.svgz                   
%{_datadir}/icons/mono/scalable/actions/ocr.svgz                          
%{_datadir}/icons/mono/scalable/actions/onetwomatrix.svgz                 
%{_datadir}/icons/mono/scalable/actions/open_stencilset.svgz              
%{_datadir}/icons/mono/scalable/actions/optvar.svgz                       
%{_datadir}/icons/mono/scalable/actions/optwildcards.svgz                 
%{_datadir}/icons/mono/scalable/actions/orbits.svgz                       
%{_datadir}/icons/mono/scalable/actions/organizer.svgz                    
%{_datadir}/icons/mono/scalable/actions/oscilloscope.svgz                 
%{_datadir}/icons/mono/scalable/actions/over.svgz                         
%{_datadir}/icons/mono/scalable/actions/overview.svgz                     
%{_datadir}/icons/mono/scalable/actions/page.svgz                         
%{_datadir}/icons/mono/scalable/actions/paint.svgz                        
%{_datadir}/icons/mono/scalable/actions/palette_color.svgz                
%{_datadir}/icons/mono/scalable/actions/palette_gray.svgz                 
%{_datadir}/icons/mono/scalable/actions/parabolabtp.svgz                  
%{_datadir}/icons/mono/scalable/actions/parallel.svgz                     
%{_datadir}/icons/mono/scalable/actions/paren.svgz                        
%{_datadir}/icons/mono/scalable/actions/party.svgz                        
%{_datadir}/icons/mono/scalable/actions/patch.svgz                        
%{_datadir}/icons/mono/scalable/actions/path.svgz                         
%{_datadir}/icons/mono/scalable/actions/penbrush.svgz                     
%{_datadir}/icons/mono/scalable/actions/pen_style_dashdotdot.svgz         
%{_datadir}/icons/mono/scalable/actions/pen_style_dashdot.svgz            
%{_datadir}/icons/mono/scalable/actions/pen_style_dash.svgz               
%{_datadir}/icons/mono/scalable/actions/pen_style_dot.svgz                
%{_datadir}/icons/mono/scalable/actions/pen_style_nopen.svgz              
%{_datadir}/icons/mono/scalable/actions/pen_style_solid.svgz              
%{_datadir}/icons/mono/scalable/actions/pen_style.svgz                    
%{_datadir}/icons/mono/scalable/actions/pen_width10.svgz                  
%{_datadir}/icons/mono/scalable/actions/pen_width1.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width2.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width3.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width4.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width5.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width6.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width7.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width8.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width9.svgz                   
%{_datadir}/icons/mono/scalable/actions/pen_width.svgz                    
%{_datadir}/icons/mono/scalable/actions/percent.svgz                      
%{_datadir}/icons/mono/scalable/actions/perpendicular.svgz                
%{_datadir}/icons/mono/scalable/actions/pgnum.svgz                        
%{_datadir}/icons/mono/scalable/actions/pgp-keys.svgz                     
%{_datadir}/icons/mono/scalable/actions/player_mute.svgz                  
%{_datadir}/icons/mono/scalable/actions/player_record.svgz                
%{_datadir}/icons/mono/scalable/actions/player-time.svgz                  
%{_datadir}/icons/mono/scalable/actions/player-volume-down.svgz           
%{_datadir}/icons/mono/scalable/actions/player-volume-muted.svgz          
%{_datadir}/icons/mono/scalable/actions/player-volume.svgz                
%{_datadir}/icons/mono/scalable/actions/player-volume-up.svgz             
%{_datadir}/icons/mono/scalable/actions/plot.svgz                         
%{_datadir}/icons/mono/scalable/actions/podcast_new.svgz                  
%{_datadir}/icons/mono/scalable/actions/pointOnLine.svgz                  
%{_datadir}/icons/mono/scalable/actions/point.svgz                        
%{_datadir}/icons/mono/scalable/actions/pointxy.svgz                      
%{_datadir}/icons/mono/scalable/actions/polygonsides.svgz                 
%{_datadir}/icons/mono/scalable/actions/polygon.svgz                      
%{_datadir}/icons/mono/scalable/actions/polygonvertices.svgz              
%{_datadir}/icons/mono/scalable/actions/polyline.svgz                     
%{_datadir}/icons/mono/scalable/actions/power.svgz                        
%{_datadir}/icons/mono/scalable/actions/precminus.svgz                    
%{_datadir}/icons/mono/scalable/actions/prec_minus.svgz                   
%{_datadir}/icons/mono/scalable/actions/precplus.svgz                     
%{_datadir}/icons/mono/scalable/actions/prec_plus.svgz                    
%{_datadir}/icons/mono/scalable/actions/preverror.svgz                    
%{_datadir}/icons/mono/scalable/actions/prevfuzzy.svgz                    
%{_datadir}/icons/mono/scalable/actions/prevfuzzyuntrans.svgz             
%{_datadir}/icons/mono/scalable/actions/previewprint.svgz                 
%{_datadir}/icons/mono/scalable/actions/preview.svgz                      
%{_datadir}/icons/mono/scalable/actions/prevmarked.svgz                   
%{_datadir}/icons/mono/scalable/actions/prevpo.svgz                       
%{_datadir}/icons/mono/scalable/actions/prevtemplate.svgz                 
%{_datadir}/icons/mono/scalable/actions/prevuntranslated.svgz             
%{_datadir}/icons/mono/scalable/actions/processor.svgz                    
%{_datadir}/icons/mono/scalable/actions/process-stop.svgz                 
%{_datadir}/icons/mono/scalable/actions/prod.svgz                         
%{_datadir}/icons/mono/scalable/actions/progress-bar-widget.svgz          
%{_datadir}/icons/mono/scalable/actions/project-open.svgz                 
%{_datadir}/icons/mono/scalable/actions/properties.svgz                   
%{_datadir}/icons/mono/scalable/actions/python.svgz                       
%{_datadir}/icons/mono/scalable/actions/qa.svgz                           
%{_datadir}/icons/mono/scalable/actions/quadricbeziercurve.svgz           
%{_datadir}/icons/mono/scalable/actions/question_mark.svgz                
%{_datadir}/icons/mono/scalable/actions/question.svgz                     
%{_datadir}/icons/mono/scalable/actions/queue.svgz                        
%{_datadir}/icons/mono/scalable/actions/quick_start.svgz                  
%{_datadir}/icons/mono/scalable/actions/quiz.svgz                         
%{_datadir}/icons/mono/scalable/actions/radicalline.svgz                  
%{_datadir}/icons/mono/scalable/actions/radio-button-widget.svgz          
%{_datadir}/icons/mono/scalable/actions/raindrop.svgz                     
%{_datadir}/icons/mono/scalable/actions/raiselayer.svgz                   
%{_datadir}/icons/mono/scalable/actions/raise.svgz                        
%{_datadir}/icons/mono/scalable/actions/random.svgz                       
%{_datadir}/icons/mono/scalable/actions/rating.svgz                       
%{_datadir}/icons/mono/scalable/actions/ray.svgz                          
%{_datadir}/icons/mono/scalable/actions/rebuild.svgz                      
%{_datadir}/icons/mono/scalable/actions/rectangle.svgz                    
%{_datadir}/icons/mono/scalable/actions/recursive.svgz                    
%{_datadir}/icons/mono/scalable/actions/redeyes.svgz                      
%{_datadir}/icons/mono/scalable/actions/relation.svgz                     
%{_datadir}/icons/mono/scalable/actions/remcol.svgz                       
%{_datadir}/icons/mono/scalable/actions/removecell.svgz                   
%{_datadir}/icons/mono/scalable/actions/removecomment.svgz                
%{_datadir}/icons/mono/scalable/actions/removepoint.svgz                  
%{_datadir}/icons/mono/scalable/actions/remrow.svgz                       
%{_datadir}/icons/mono/scalable/actions/repeat_playlist.svgz              
%{_datadir}/icons/mono/scalable/actions/repeat.svgz                       
%{_datadir}/icons/mono/scalable/actions/repeat_track.svgz                 
%{_datadir}/icons/mono/scalable/actions/resizecol.svgz                    
%{_datadir}/icons/mono/scalable/actions/resize_image.svgz                 
%{_datadir}/icons/mono/scalable/actions/resizerow.svgz                    
%{_datadir}/icons/mono/scalable/actions/resize-to-grid.svgz               
%{_datadir}/icons/mono/scalable/actions/restore.svgz                      
%{_datadir}/icons/mono/scalable/actions/roll.svgz                         
%{_datadir}/icons/mono/scalable/actions/rotation.svgz                     
%{_datadir}/icons/mono/scalable/actions/rowcol.svgz                       
%{_datadir}/icons/mono/scalable/actions/rsibreak0.svgz                    
%{_datadir}/icons/mono/scalable/actions/rsibreak1.svgz                    
%{_datadir}/icons/mono/scalable/actions/rsibreak2.svgz                    
%{_datadir}/icons/mono/scalable/actions/rsibreak3.svgz                    
%{_datadir}/icons/mono/scalable/actions/rsibreak4.svgz                    
%{_datadir}/icons/mono/scalable/actions/rsibreakx.svgz                    
%{_datadir}/icons/mono/scalable/actions/rss-tag.svgz                      
%{_datadir}/icons/mono/scalable/actions/rsub.svgz                         
%{_datadir}/icons/mono/scalable/actions/rsup.svgz                         
%{_datadir}/icons/mono/scalable/actions/run_bounding.svgz                 
%{_datadir}/icons/mono/scalable/actions/run-build-file.svgz               
%{_datadir}/icons/mono/scalable/actions/run-build.svgz                    
%{_datadir}/icons/mono/scalable/actions/run_not.svgz                      
%{_datadir}/icons/mono/scalable/actions/run_skip.svgz                     
%{_datadir}/icons/mono/scalable/actions/run.svgz                          
%{_datadir}/icons/mono/scalable/actions/saturation.svgz                   
%{_datadir}/icons/mono/scalable/actions/scaleorig.svgz                    
%{_datadir}/icons/mono/scalable/actions/scale.svgz                        
%{_datadir}/icons/mono/scalable/actions/scaletoheight.svgz                
%{_datadir}/icons/mono/scalable/actions/scaletowidth.svgz                 
%{_datadir}/icons/mono/scalable/actions/scaling.svgz                      
%{_datadir}/icons/mono/scalable/actions/scheme_acoustic.svgz              
%{_datadir}/icons/mono/scalable/actions/scheme_advanced_powersave.svgz    
%{_datadir}/icons/mono/scalable/actions/scheme_powersave.svgz             
%{_datadir}/icons/mono/scalable/actions/scheme_power.svgz                 
%{_datadir}/icons/mono/scalable/actions/scheme_presentation.svgz          
%{_datadir}/icons/mono/scalable/actions/search2msgstr.svgz                
%{_datadir}/icons/mono/scalable/actions/segmentaxis.svgz                  
%{_datadir}/icons/mono/scalable/actions/segment_midpoint.svgz             
%{_datadir}/icons/mono/scalable/actions/segment.svgz                      
%{_datadir}/icons/mono/scalable/actions/selectcircle.svgz                 
%{_datadir}/icons/mono/scalable/actions/select-item.svgz                  
%{_datadir}/icons/mono/scalable/actions/selectrect.svgz                   
%{_datadir}/icons/mono/scalable/actions/select.svgz                       
%{_datadir}/icons/mono/scalable/actions/send-backward.svgz                
%{_datadir}/icons/mono/scalable/actions/series.svgz                       
%{_datadir}/icons/mono/scalable/actions/shadowB.svgz                      
%{_datadir}/icons/mono/scalable/actions/shadowLB.svgz                     
%{_datadir}/icons/mono/scalable/actions/shadowL.svgz                      
%{_datadir}/icons/mono/scalable/actions/shadowLU.svgz                     
%{_datadir}/icons/mono/scalable/actions/shadowRB.svgz                     
%{_datadir}/icons/mono/scalable/actions/shadowR.svgz                      
%{_datadir}/icons/mono/scalable/actions/shadowRU.svgz                     
%{_datadir}/icons/mono/scalable/actions/shadow.svgz                       
%{_datadir}/icons/mono/scalable/actions/shadowU.svgz                      
%{_datadir}/icons/mono/scalable/actions/share.svgz                        
%{_datadir}/icons/mono/scalable/actions/shear.svgz                        
%{_datadir}/icons/mono/scalable/actions/showmenu.svgz                     
%{_datadir}/icons/mono/scalable/actions/show-menu.svgz                    
%{_datadir}/icons/mono/scalable/actions/show_offliners.svgz               
%{_datadir}/icons/mono/scalable/actions/show_table_column.svgz            
%{_datadir}/icons/mono/scalable/actions/show_table_row.svgz               
%{_datadir}/icons/mono/scalable/actions/shuffle.svgz                      
%{_datadir}/icons/mono/scalable/actions/sidebar.svgz                      
%{_datadir}/icons/mono/scalable/actions/signalslot.svgz                   
%{_datadir}/icons/mono/scalable/actions/signature.svgz                    
%{_datadir}/icons/mono/scalable/actions/similitude.svgz                   
%{_datadir}/icons/mono/scalable/actions/sizer.svgz                        
%{_datadir}/icons/mono/scalable/actions/slider-widget.svgz                
%{_datadir}/icons/mono/scalable/actions/slideshow.svgz                    
%{_datadir}/icons/mono/scalable/actions/slide.svgz                        
%{_datadir}/icons/mono/scalable/actions/slope.svgz                        
%{_datadir}/icons/mono/scalable/actions/smallcal.svgz                     
%{_datadir}/icons/mono/scalable/actions/smallthumbnails.svgz              
%{_datadir}/icons/mono/scalable/actions/smiley.svgz                       
%{_datadir}/icons/mono/scalable/actions/solarizetool.svgz                 
%{_datadir}/icons/mono/scalable/actions/speaker.svgz                      
%{_datadir}/icons/mono/scalable/actions/spectrum.svgz                     
%{_datadir}/icons/mono/scalable/actions/spellcheck_from_cursor.svgz       
%{_datadir}/icons/mono/scalable/actions/spellcheck_selected.svgz          
%{_datadir}/icons/mono/scalable/actions/spinbox-widget.svgz               
%{_datadir}/icons/mono/scalable/actions/spnewgame.svgz                    
%{_datadir}/icons/mono/scalable/actions/spnewround.svgz                   
%{_datadir}/icons/mono/scalable/actions/spring-widget.svgz                
%{_datadir}/icons/mono/scalable/actions/sqrt.svgz                         
%{_datadir}/icons/mono/scalable/actions/square.svgz                       
%{_datadir}/icons/mono/scalable/actions/stack-widget.svgz                 
%{_datadir}/icons/mono/scalable/actions/stamp.svgz                        
%{_datadir}/icons/mono/scalable/actions/stand_by.svgz                     
%{_datadir}/icons/mono/scalable/actions/statematter.svgz                  
%{_datadir}/icons/mono/scalable/actions/step.svgz                         
%{_datadir}/icons/mono/scalable/actions/stretch.svgz                      
%{_datadir}/icons/mono/scalable/actions/strikethrough.svgz                
%{_datadir}/icons/mono/scalable/actions/strokedocker.svgz                 
%{_datadir}/icons/mono/scalable/actions/styledocker.svgz                  
%{_datadir}/icons/mono/scalable/actions/sub.svgz                          
%{_datadir}/icons/mono/scalable/actions/sum.svgz                          
%{_datadir}/icons/mono/scalable/actions/superimpose.svgz                  
%{_datadir}/icons/mono/scalable/actions/super.svgz                        
%{_datadir}/icons/mono/scalable/actions/suspend.svgz                      
%{_datadir}/icons/mono/scalable/actions/suspend_to_disk.svgz              
%{_datadir}/icons/mono/scalable/actions/suspend_to_ram.svgz               
%{_datadir}/icons/mono/scalable/actions/syntax.svgz                       
%{_datadir}/icons/mono/scalable/actions/system-lock-screen.svgz           
%{_datadir}/icons/mono/scalable/actions/system-log-out.svgz               
%{_datadir}/icons/mono/scalable/actions/system-reboot.svgz                
%{_datadir}/icons/mono/scalable/actions/system-run.svgz                   
%{_datadir}/icons/mono/scalable/actions/system-search.svgz                
%{_datadir}/icons/mono/scalable/actions/system-shutdown.svgz              
%{_datadir}/icons/mono/scalable/actions/system-suspend-hibernate.svgz     
%{_datadir}/icons/mono/scalable/actions/system-suspend.svgz               
%{_datadir}/icons/mono/scalable/actions/system-switch-user.svgz           
%{_datadir}/icons/mono/scalable/actions/tab-breakoff.svgz                 
%{_datadir}/icons/mono/scalable/actions/tab-close.svgz                    
%{_datadir}/icons/mono/scalable/actions/tab-duplicate.svgz                
%{_datadir}/icons/mono/scalable/actions/tab_first.svgz                    
%{_datadir}/icons/mono/scalable/actions/tab_last.svgz                     
%{_datadir}/icons/mono/scalable/actions/tab_left.svgz                     
%{_datadir}/icons/mono/scalable/actions/tables.svgz                       
%{_datadir}/icons/mono/scalable/actions/tab-new-background.svgz           
%{_datadir}/icons/mono/scalable/actions/tab-new.svgz                      
%{_datadir}/icons/mono/scalable/actions/tab_right.svgz                    
%{_datadir}/icons/mono/scalable/actions/tab-widget.svgz                   
%{_datadir}/icons/mono/scalable/actions/tangent.svgz                      
%{_datadir}/icons/mono/scalable/actions/task-new.svgz                     
%{_datadir}/icons/mono/scalable/actions/task-reminder.svgz                
%{_datadir}/icons/mono/scalable/actions/tea_not_ready.svgz                
%{_datadir}/icons/mono/scalable/actions/template_a4.svgz                  
%{_datadir}/icons/mono/scalable/actions/template_balancesheet.svgz        
%{_datadir}/icons/mono/scalable/actions/template_barchart.svgz            
%{_datadir}/icons/mono/scalable/actions/template_basicworkflow.svgz       
%{_datadir}/icons/mono/scalable/actions/template_bmi.svgz                 
%{_datadir}/icons/mono/scalable/actions/template_businesscards10.svgz     
%{_datadir}/icons/mono/scalable/actions/template_businesscards16.svgz     
%{_datadir}/icons/mono/scalable/actions/template_cmyk_empty.svgz          
%{_datadir}/icons/mono/scalable/actions/template_creditcardtracker.svgz   
%{_datadir}/icons/mono/scalable/actions/template_emptylandscape.svgz      
%{_datadir}/icons/mono/scalable/actions/template_emptyportrait.svgz       
%{_datadir}/icons/mono/scalable/actions/template_empty.svgz               
%{_datadir}/icons/mono/scalable/actions/template_envelopec6.svgz          
%{_datadir}/icons/mono/scalable/actions/template_envelopedl.svgz          
%{_datadir}/icons/mono/scalable/actions/template_expensereport.svgz       
%{_datadir}/icons/mono/scalable/actions/template_fax.svgz                 
%{_datadir}/icons/mono/scalable/actions/template_gray_empty.svgz          
%{_datadir}/icons/mono/scalable/actions/template_invoice.svgz             
%{_datadir}/icons/mono/scalable/actions/template_iso.svgz                 
%{_datadir}/icons/mono/scalable/actions/template_letter.svgz              
%{_datadir}/icons/mono/scalable/actions/template_memo.svgz                
%{_datadir}/icons/mono/scalable/actions/template_menuplan.svgz            
%{_datadir}/icons/mono/scalable/actions/template_onecolumnlandscape.svgz  
%{_datadir}/icons/mono/scalable/actions/template_onecolumnportrait.svgz   
%{_datadir}/icons/mono/scalable/actions/template_packingslip.svgz         
%{_datadir}/icons/mono/scalable/actions/template_plaintext.svgz           
%{_datadir}/icons/mono/scalable/actions/template_pricequotation.svgz      
%{_datadir}/icons/mono/scalable/actions/template_rgb_empty.svgz           
%{_datadir}/icons/mono/scalable/actions/template_simplelayout.svgz        
%{_datadir}/icons/mono/scalable/actions/template_studentidcard.svgz       
%{_datadir}/icons/mono/scalable/actions/template_timechart.svgz           
%{_datadir}/icons/mono/scalable/actions/template_titlelandscape.svgz      
%{_datadir}/icons/mono/scalable/actions/template_titleportrait.svgz       
%{_datadir}/icons/mono/scalable/actions/template_twocolumnlandscape.svgz  
%{_datadir}/icons/mono/scalable/actions/template_twocolumnportrait.svgz   
%{_datadir}/icons/mono/scalable/actions/template_twocolumns.svgz          
%{_datadir}/icons/mono/scalable/actions/template_us.svgz                  
%{_datadir}/icons/mono/scalable/actions/template_vacationchecklist.svgz   
%{_datadir}/icons/mono/scalable/actions/template_worksheet.svgz           
%{_datadir}/icons/mono/scalable/actions/testcollinear.svgz                
%{_datadir}/icons/mono/scalable/actions/testcontains.svgz                 
%{_datadir}/icons/mono/scalable/actions/testdistance.svgz                 
%{_datadir}/icons/mono/scalable/actions/test_it.svgz                      
%{_datadir}/icons/mono/scalable/actions/testorthogonal.svgz               
%{_datadir}/icons/mono/scalable/actions/testparallel.svgz                 
%{_datadir}/icons/mono/scalable/actions/test.svgz                         
%{_datadir}/icons/mono/scalable/actions/textcolor.svgz                    
%{_datadir}/icons/mono/scalable/actions/text-editor-widget.svgz           
%{_datadir}/icons/mono/scalable/actions/text-speak.svgz                   
%{_datadir}/icons/mono/scalable/actions/text.svgz                         
%{_datadir}/icons/mono/scalable/actions/textwaterfall.svgz                
%{_datadir}/icons/mono/scalable/actions/thumbnail.svgz                    
%{_datadir}/icons/mono/scalable/actions/timeline.svgz                     
%{_datadir}/icons/mono/scalable/actions/timespan.svgz                     
%{_datadir}/icons/mono/scalable/actions/togglefuzzy.svgz                  
%{_datadir}/icons/mono/scalable/actions/toggle_log.svgz                   
%{_datadir}/icons/mono/scalable/actions/tool_brush_selection.svgz         
%{_datadir}/icons/mono/scalable/actions/tool_brush.svgz                   
%{_datadir}/icons/mono/scalable/actions/tool_color_washer.svgz            
%{_datadir}/icons/mono/scalable/actions/tool-connect.svgz                 
%{_datadir}/icons/mono/scalable/actions/tool_curve.svgz                   
%{_datadir}/icons/mono/scalable/actions/tool_delay.svgz                   
%{_datadir}/icons/mono/scalable/actions/tool_disconnect.svgz              
%{_datadir}/icons/mono/scalable/actions/tool_drop_target.svgz             
%{_datadir}/icons/mono/scalable/actions/tool_ellipse.svgz                 
%{_datadir}/icons/mono/scalable/actions/tool_elliptical_selection.svgz    
%{_datadir}/icons/mono/scalable/actions/tool_eraser_selection.svgz        
%{_datadir}/icons/mono/scalable/actions/tool_eraser.svgz                  
%{_datadir}/icons/mono/scalable/actions/tool_expert.svgz                  
%{_datadir}/icons/mono/scalable/actions/tool_flood_fill.svgz              
%{_datadir}/icons/mono/scalable/actions/tool_free_form_selection.svgz     
%{_datadir}/icons/mono/scalable/actions/tool_freehand.svgz                
%{_datadir}/icons/mono/scalable/actions/tool_line.svgz                    
%{_datadir}/icons/mono/scalable/actions/tool_logwindow.svgz               
%{_datadir}/icons/mono/scalable/actions/tool_normal.svgz                  
%{_datadir}/icons/mono/scalable/actions/tool_offline_mode_off.svgz        
%{_datadir}/icons/mono/scalable/actions/tool_offline_mode_on.svgz         
%{_datadir}/icons/mono/scalable/actions/tool-pan.svgz                     
%{_datadir}/icons/mono/scalable/actions/tool_pen.svgz                     
%{_datadir}/icons/mono/scalable/actions/tool_picker_selection.svgz        
%{_datadir}/icons/mono/scalable/actions/tool_polygonal_selection.svgz     
%{_datadir}/icons/mono/scalable/actions/tool_polygon.svgz                 
%{_datadir}/icons/mono/scalable/actions/tool_polyline.svgz                
%{_datadir}/icons/mono/scalable/actions/tool_queue.svgz                   
%{_datadir}/icons/mono/scalable/actions/tool_rectangle.svgz               
%{_datadir}/icons/mono/scalable/actions/tool_rect_selection.svgz          
%{_datadir}/icons/mono/scalable/actions/tool_rounded_rectangle.svgz       
%{_datadir}/icons/mono/scalable/actions/tools-check-spelling.svgz         
%{_datadir}/icons/mono/scalable/actions/tools-media-optical-burn.svgz     
%{_datadir}/icons/mono/scalable/actions/tool_spraycan.svgz                
%{_datadir}/icons/mono/scalable/actions/tools-report-bug.svgz             
%{_datadir}/icons/mono/scalable/actions/tool_star.svgz                    
%{_datadir}/icons/mono/scalable/actions/tools-wizard.svgz                 
%{_datadir}/icons/mono/scalable/actions/tool_text.svgz                    
%{_datadir}/icons/mono/scalable/actions/tooltip.svgz                      
%{_datadir}/icons/mono/scalable/actions/tool_uselastdir.svgz              
%{_datadir}/icons/mono/scalable/actions/tool_wizard_selection.svgz        
%{_datadir}/icons/mono/scalable/actions/transform-rotate.svgz             
%{_datadir}/icons/mono/scalable/actions/transform.svgz                    
%{_datadir}/icons/mono/scalable/actions/translate.svgz                    
%{_datadir}/icons/mono/scalable/actions/translation.svgz                  
%{_datadir}/icons/mono/scalable/actions/tree_arrange.svgz                 
%{_datadir}/icons/mono/scalable/actions/tree-widget.svgz                  
%{_datadir}/icons/mono/scalable/actions/triangle.svgz                     
%{_datadir}/icons/mono/scalable/actions/tux.svgz                          
%{_datadir}/icons/mono/scalable/actions/underline.svgz                    
%{_datadir}/icons/mono/scalable/actions/under.svgz                        
%{_datadir}/icons/mono/scalable/actions/ungroup.svgz                      
%{_datadir}/icons/mono/scalable/actions/unlinked.svgz                     
%{_datadir}/icons/mono/scalable/actions/unmarkasblank.svgz                
%{_datadir}/icons/mono/scalable/actions/urlrequest.svgz                   
%{_datadir}/icons/mono/scalable/actions/validators.svgz                   
%{_datadir}/icons/mono/scalable/actions/vcs_add.svgz                      
%{_datadir}/icons/mono/scalable/actions/vcs_commit.svgz                   
%{_datadir}/icons/mono/scalable/actions/vcs_diff.svgz                     
%{_datadir}/icons/mono/scalable/actions/vcs_remove.svgz                   
%{_datadir}/icons/mono/scalable/actions/vcs_status.svgz                   
%{_datadir}/icons/mono/scalable/actions/vcs_update.svgz                   
%{_datadir}/icons/mono/scalable/actions/vectordifference.svgz             
%{_datadir}/icons/mono/scalable/actions/vectorsum.svgz                    
%{_datadir}/icons/mono/scalable/actions/vector.svgz                       
%{_datadir}/icons/mono/scalable/actions/vertical_text.svgz                
%{_datadir}/icons/mono/scalable/actions/view_bottom.svgz                  
%{_datadir}/icons/mono/scalable/actions/view-calendar-day.svgz            
%{_datadir}/icons/mono/scalable/actions/view-calendar-list.svgz           
%{_datadir}/icons/mono/scalable/actions/view-calendar-month.svgz          
%{_datadir}/icons/mono/scalable/actions/view-calendar-tasks.svgz          
%{_datadir}/icons/mono/scalable/actions/view-calendar-upcoming-days.svgz  
%{_datadir}/icons/mono/scalable/actions/view-calendar-upcoming-events.svgz
%{_datadir}/icons/mono/scalable/actions/view-calendar-week.svgz           
%{_datadir}/icons/mono/scalable/actions/view-calendar-workweek.svgz       
%{_datadir}/icons/mono/scalable/actions/view-choose.svgz                  
%{_datadir}/icons/mono/scalable/actions/view-close.svgz                   
%{_datadir}/icons/mono/scalable/actions/view-columns.svgz                 
%{_datadir}/icons/mono/scalable/actions/view_detailed.svgz                
%{_datadir}/icons/mono/scalable/actions/view-file-columns.svgz            
%{_datadir}/icons/mono/scalable/actions/view-filter.svgz                  
%{_datadir}/icons/mono/scalable/actions/view-fullscreen.svgz              
%{_datadir}/icons/mono/scalable/actions/view_grid.svgz                    
%{_datadir}/icons/mono/scalable/actions/view_guides.svgz                  
%{_datadir}/icons/mono/scalable/actions/view-history.svgz                 
%{_datadir}/icons/mono/scalable/actions/view-icon.svgz                    
%{_datadir}/icons/mono/scalable/actions/view-left-right.svgz              
%{_datadir}/icons/mono/scalable/actions/view-list-details.svgz            
%{_datadir}/icons/mono/scalable/actions/view-list-icons.svgz              
%{_datadir}/icons/mono/scalable/actions/view-list-text.svgz               
%{_datadir}/icons/mono/scalable/actions/view-list-tree.svgz               
%{_datadir}/icons/mono/scalable/actions/viewmag_bis-.svgz                 
%{_datadir}/icons/mono/scalable/actions/viewmag_bis+.svgz                 
%{_datadir}/icons/mono/scalable/actions/viewmag_enlarge.svgz              
%{_datadir}/icons/mono/scalable/actions/viewmag_factor.svgz               
%{_datadir}/icons/mono/scalable/actions/viewmag_full.svgz                 
%{_datadir}/icons/mono/scalable/actions/viewmag_h.svgz                    
%{_datadir}/icons/mono/scalable/actions/viewmag_lock.svgz                 
%{_datadir}/icons/mono/scalable/actions/viewmag_no.svgz                   
%{_datadir}/icons/mono/scalable/actions/viewmag_shrink.svgz               
%{_datadir}/icons/mono/scalable/actions/viewmag_w.svgz                    
%{_datadir}/icons/mono/scalable/actions/view_margins.svgz                 
%{_datadir}/icons/mono/scalable/actions/view-media-artist.svgz            
%{_datadir}/icons/mono/scalable/actions/view-media-visualization.svgz     
%{_datadir}/icons/mono/scalable/actions/view_multicolumn.svgz             
%{_datadir}/icons/mono/scalable/actions/view_orientation.svgz             
%{_datadir}/icons/mono/scalable/actions/view_pageborder.svgz              
%{_datadir}/icons/mono/scalable/actions/view-pim-calendar.svgz            
%{_datadir}/icons/mono/scalable/actions/view-pim-contacts.svgz            
%{_datadir}/icons/mono/scalable/actions/view-pim-journal.svgz             
%{_datadir}/icons/mono/scalable/actions/view-pim-mail.svgz                
%{_datadir}/icons/mono/scalable/actions/view-pim-news.svgz                
%{_datadir}/icons/mono/scalable/actions/view-pim-notes.svgz               
%{_datadir}/icons/mono/scalable/actions/view-pim-summary.svgz             
%{_datadir}/icons/mono/scalable/actions/view-pim-tasks.svgz               
%{_datadir}/icons/mono/scalable/actions/view-presentation.svgz            
%{_datadir}/icons/mono/scalable/actions/view-preview.svgz                 
%{_datadir}/icons/mono/scalable/actions/view-refresh.svgz                 
%{_datadir}/icons/mono/scalable/actions/view-remove.svgz                  
%{_datadir}/icons/mono/scalable/actions/view-restore.svgz                 
%{_datadir}/icons/mono/scalable/actions/view-right-close.svgz             
%{_datadir}/icons/mono/scalable/actions/view-right-new.svgz               
%{_datadir}/icons/mono/scalable/actions/view_right.svgz                   
%{_datadir}/icons/mono/scalable/actions/view_ruler.svgz                   
%{_datadir}/icons/mono/scalable/actions/view-sidetree.svgz                
%{_datadir}/icons/mono/scalable/actions/view-sort-ascending.svgz          
%{_datadir}/icons/mono/scalable/actions/view-sort-descending.svgz         
%{_datadir}/icons/mono/scalable/actions/view-split-left-right.svgz        
%{_datadir}/icons/mono/scalable/actions/view_split.svgz                   
%{_datadir}/icons/mono/scalable/actions/view-split-top-bottom.svgz        
%{_datadir}/icons/mono/scalable/actions/view-statistics.svgz              
%{_datadir}/icons/mono/scalable/actions/view_text.svgz                    
%{_datadir}/icons/mono/scalable/actions/view-top-bottom.svgz              
%{_datadir}/icons/mono/scalable/actions/view-tree.svgz                    
%{_datadir}/icons/mono/scalable/actions/voicecall.svgz                    
%{_datadir}/icons/mono/scalable/actions/webarchiver.svgz                  
%{_datadir}/icons/mono/scalable/actions/webcamreceive.svgz                
%{_datadir}/icons/mono/scalable/actions/webcamsend.svgz                   
%{_datadir}/icons/mono/scalable/actions/webexport.svgz                    
%{_datadir}/icons/mono/scalable/actions/wiki.svgz                         
%{_datadir}/icons/mono/scalable/actions/window-close.svgz                 
%{_datadir}/icons/mono/scalable/actions/window-duplicate.svgz             
%{_datadir}/icons/mono/scalable/actions/window-new.svgz                   
%{_datadir}/icons/mono/scalable/actions/window-suppressed.svgz            
%{_datadir}/icons/mono/scalable/actions/window.svgz                       
%{_datadir}/icons/mono/scalable/actions/wired.svgz                        
%{_datadir}/icons/mono/scalable/actions/wireless.svgz                     
%{_datadir}/icons/mono/scalable/actions/w.svgz                            
%{_datadir}/icons/mono/scalable/actions/yahoo_mobile.svgz                 
%{_datadir}/icons/mono/scalable/actions/zoom-best-fit.svgz                
%{_datadir}/icons/mono/scalable/actions/zoom_disabled.svgz                
%{_datadir}/icons/mono/scalable/actions/zoom_enabled.svgz                 
%{_datadir}/icons/mono/scalable/actions/zoom-in.svgz                      
%{_datadir}/icons/mono/scalable/actions/zoom-original.svgz                
%{_datadir}/icons/mono/scalable/actions/zoom-out.svgz                     
%{_datadir}/icons/mono/scalable/actions/zoom.svgz                         
%{_datadir}/icons/mono/scalable/apps/abakus.svgz                          
%{_datadir}/icons/mono/scalable/apps/abiword.svgz                         
%{_datadir}/icons/mono/scalable/apps/accessories-calculator.svgz          
%{_datadir}/icons/mono/scalable/apps/accessories-character-map.svgz       
%{_datadir}/icons/mono/scalable/apps/accessories-dictionary.svgz          
%{_datadir}/icons/mono/scalable/apps/accessories-text-editor.svgz         
%{_datadir}/icons/mono/scalable/apps/acroread.svgz                        
%{_datadir}/icons/mono/scalable/apps/addressbook.svgz                     
%{_datadir}/icons/mono/scalable/apps/akregator.svgz                       
%{_datadir}/icons/mono/scalable/apps/amarok.svgz                          
%{_datadir}/icons/mono/scalable/apps/amor.svgz                            
%{_datadir}/icons/mono/scalable/apps/antivirus.svgz                       
%{_datadir}/icons/mono/scalable/apps/apollon.svgz                         
%{_datadir}/icons/mono/scalable/apps/arora.svgz                           
%{_datadir}/icons/mono/scalable/apps/assistant.svgz                       
%{_datadir}/icons/mono/scalable/apps/atlantik.svgz                        
%{_datadir}/icons/mono/scalable/apps/audacity.svgz                        
%{_datadir}/icons/mono/scalable/apps/basket.svgz                          
%{_datadir}/icons/mono/scalable/apps/bell.svgz                            
%{_datadir}/icons/mono/scalable/apps/blender.svgz                         
%{_datadir}/icons/mono/scalable/apps/blinken.svgz                         
%{_datadir}/icons/mono/scalable/apps/bluefish.svgz                        
%{_datadir}/icons/mono/scalable/apps/bookcase.svgz                        
%{_datadir}/icons/mono/scalable/apps/calc.svgz                            
%{_datadir}/icons/mono/scalable/apps/catalogmanager.svgz                  
%{_datadir}/icons/mono/scalable/apps/categories.svgz                      
%{_datadir}/icons/mono/scalable/apps/celestia.svgz                        
%{_datadir}/icons/mono/scalable/apps/cervisia.svgz                        
%{_datadir}/icons/mono/scalable/apps/clanbomber.svgz                      
%{_datadir}/icons/mono/scalable/apps/clock.svgz                           
%{_datadir}/icons/mono/scalable/apps/codeine.svgz                         
%{_datadir}/icons/mono/scalable/apps/designer.svgz                        
%{_datadir}/icons/mono/scalable/apps/dia.svgz                             
%{_datadir}/icons/mono/scalable/apps/digikam.svgz                         
%{_datadir}/icons/mono/scalable/apps/displayconfig.svgz                   
%{_datadir}/icons/mono/scalable/apps/dopewars-pill.svgz                   
%{_datadir}/icons/mono/scalable/apps/download_manager.svgz                
%{_datadir}/icons/mono/scalable/apps/eclipse.svgz                         
%{_datadir}/icons/mono/scalable/apps/ekiga.svgz                           
%{_datadir}/icons/mono/scalable/apps/emacs.svgz                           
%{_datadir}/icons/mono/scalable/apps/email.svgz                           
%{_datadir}/icons/mono/scalable/apps/energy_star.svgz                     
%{_datadir}/icons/mono/scalable/apps/enigma.svgz                          
%{_datadir}/icons/mono/scalable/apps/ethereal.svgz                        
%{_datadir}/icons/mono/scalable/apps/eventwatcher.svgz                    
%{_datadir}/icons/mono/scalable/apps/evolution.svgz                       
%{_datadir}/icons/mono/scalable/apps/falconseye.svgz                      
%{_datadir}/icons/mono/scalable/apps/fax.svgz                             
%{_datadir}/icons/mono/scalable/apps/fifteenpieces.svgz                   
%{_datadir}/icons/mono/scalable/apps/filelight.svgz                       
%{_datadir}/icons/mono/scalable/apps/flashkard.svgz                       
%{_datadir}/icons/mono/scalable/apps/fsview.svgz                          
%{_datadir}/icons/mono/scalable/apps/gaim.svgz                            
%{_datadir}/icons/mono/scalable/apps/gimp.svgz                            
%{_datadir}/icons/mono/scalable/apps/gkrellm.svgz                         
%{_datadir}/icons/mono/scalable/apps/gnucash.svgz                         
%{_datadir}/icons/mono/scalable/apps/gnumeric.svgz                        
%{_datadir}/icons/mono/scalable/apps/gnutella.svgz                        
%{_datadir}/icons/mono/scalable/apps/gpg.svgz                             
%{_datadir}/icons/mono/scalable/apps/gsnes9x-icon.svgz                    
%{_datadir}/icons/mono/scalable/apps/guarddog.svgz                        
%{_datadir}/icons/mono/scalable/apps/gvim.svgz                            
%{_datadir}/icons/mono/scalable/apps/gv.svgz                              
%{_datadir}/icons/mono/scalable/apps/gwenview.svgz                        
%{_datadir}/icons/mono/scalable/apps/gxmame.svgz                          
%{_datadir}/icons/mono/scalable/apps/hardware.svgz                        
%{_datadir}/icons/mono/scalable/apps/help-browser.svgz                    
%{_datadir}/icons/mono/scalable/apps/highlight.svgz                       
%{_datadir}/icons/mono/scalable/apps/hwinfo.svgz                          
%{_datadir}/icons/mono/scalable/apps/hw_unknown.svgz                      
%{_datadir}/icons/mono/scalable/apps/icewm.svgz                           
%{_datadir}/icons/mono/scalable/apps/ieee1394.svgz                        
%{_datadir}/icons/mono/scalable/apps/imagegallery.svgz                    
%{_datadir}/icons/mono/scalable/apps/im-aim.svgz                          
%{_datadir}/icons/mono/scalable/apps/im-gadu.svgz                         
%{_datadir}/icons/mono/scalable/apps/im-groupwise.svgz                    
%{_datadir}/icons/mono/scalable/apps/im-icq.svgz                          
%{_datadir}/icons/mono/scalable/apps/im-irc.svgz                          
%{_datadir}/icons/mono/scalable/apps/im-jabber.svgz                       
%{_datadir}/icons/mono/scalable/apps/im-msn.svgz                          
%{_datadir}/icons/mono/scalable/apps/im-sms.svgz                          
%{_datadir}/icons/mono/scalable/apps/im-yahoo.svgz                        
%{_datadir}/icons/mono/scalable/apps/inkscape.svgz                        
%{_datadir}/icons/mono/scalable/apps/internet-web-browser.svgz            
%{_datadir}/icons/mono/scalable/apps/irkick.svgz                          
%{_datadir}/icons/mono/scalable/apps/isp-disabled.svgz                    
%{_datadir}/icons/mono/scalable/apps/juk.svgz                             
%{_datadir}/icons/mono/scalable/apps/k3b.svgz                             
%{_datadir}/icons/mono/scalable/apps/kaboodle.svgz                        
%{_datadir}/icons/mono/scalable/apps/kaddressbook.svgz                    
%{_datadir}/icons/mono/scalable/apps/kaffeine.svgz                        
%{_datadir}/icons/mono/scalable/apps/kalarm.svgz                          
%{_datadir}/icons/mono/scalable/apps/kalzium.svgz                         
%{_datadir}/icons/mono/scalable/apps/kamix.svgz                           
%{_datadir}/icons/mono/scalable/apps/kanagram.svgz                        
%{_datadir}/icons/mono/scalable/apps/kappfinder.svgz                      
%{_datadir}/icons/mono/scalable/apps/karbon.svgz                          
%{_datadir}/icons/mono/scalable/apps/karchiver.svgz                       
%{_datadir}/icons/mono/scalable/apps/kard.svgz                            
%{_datadir}/icons/mono/scalable/apps/karm.svgz                            
%{_datadir}/icons/mono/scalable/apps/kasteroids.svgz                      
%{_datadir}/icons/mono/scalable/apps/kate.svgz                            
%{_datadir}/icons/mono/scalable/apps/katomic.svgz                         
%{_datadir}/icons/mono/scalable/apps/kaudiocreator.svgz                   
%{_datadir}/icons/mono/scalable/apps/kazaa.svgz                           
%{_datadir}/icons/mono/scalable/apps/kbackgammon_engine.svgz              
%{_datadir}/icons/mono/scalable/apps/kbackgammon.svgz                     
%{_datadir}/icons/mono/scalable/apps/kbatterymonitor.svgz                 
%{_datadir}/icons/mono/scalable/apps/kbattleship.svgz                     
%{_datadir}/icons/mono/scalable/apps/kbear.svgz                           
%{_datadir}/icons/mono/scalable/apps/kbiff.svgz                           
%{_datadir}/icons/mono/scalable/apps/kbinaryclock.svgz                    
%{_datadir}/icons/mono/scalable/apps/kblackbox.svgz                       
%{_datadir}/icons/mono/scalable/apps/kbluetoothd.svgz                     
%{_datadir}/icons/mono/scalable/apps/kbounce.svgz                         
%{_datadir}/icons/mono/scalable/apps/kbruch.svgz                          
%{_datadir}/icons/mono/scalable/apps/kbugbuster.svgz                      
%{_datadir}/icons/mono/scalable/apps/kcachegrind.svgz                     
%{_datadir}/icons/mono/scalable/apps/kcfgcreator.svgz                     
%{_datadir}/icons/mono/scalable/apps/kchart.svgz                          
%{_datadir}/icons/mono/scalable/apps/kcmdevices.svgz                      
%{_datadir}/icons/mono/scalable/apps/kcmdf.svgz                           
%{_datadir}/icons/mono/scalable/apps/kcmdrkonqi.svgz                      
%{_datadir}/icons/mono/scalable/apps/kcmkwm.svgz                          
%{_datadir}/icons/mono/scalable/apps/kcmmemory.svgz                       
%{_datadir}/icons/mono/scalable/apps/kcmmidi.svgz                         
%{_datadir}/icons/mono/scalable/apps/kcmopengl.svgz                       
%{_datadir}/icons/mono/scalable/apps/kcmpartitions.svgz                   
%{_datadir}/icons/mono/scalable/apps/kcmpci.svgz                          
%{_datadir}/icons/mono/scalable/apps/kcmprocessor.svgz                    
%{_datadir}/icons/mono/scalable/apps/kcmsambaconf.svgz                    
%{_datadir}/icons/mono/scalable/apps/kcmscsi.svgz                         
%{_datadir}/icons/mono/scalable/apps/kcmsystem.svgz                       
%{_datadir}/icons/mono/scalable/apps/kcmx.svgz                            
%{_datadir}/icons/mono/scalable/apps/kcolorchooser.svgz                   
%{_datadir}/icons/mono/scalable/apps/kcoloredit.svgz                      
%{_datadir}/icons/mono/scalable/apps/kconfigure.svgz                      
%{_datadir}/icons/mono/scalable/apps/kcpuload.svgz                        
%{_datadir}/icons/mono/scalable/apps/kdat.svgz                            
%{_datadir}/icons/mono/scalable/apps/kdenlive.svgz                        
%{_datadir}/icons/mono/scalable/apps/kde.svgz                             
%{_datadir}/icons/mono/scalable/apps/kdesvn.svgz                          
%{_datadir}/icons/mono/scalable/apps/kdevassistant.svgz                   
%{_datadir}/icons/mono/scalable/apps/kdevdesigner.svgz                    
%{_datadir}/icons/mono/scalable/apps/kdevelop.svgz                        
%{_datadir}/icons/mono/scalable/apps/kdf.svgz                             
%{_datadir}/icons/mono/scalable/apps/kdiff3.svgz                          
%{_datadir}/icons/mono/scalable/apps/kdvi.svgz                            
%{_datadir}/icons/mono/scalable/apps/keditbookmarks.svgz                  
%{_datadir}/icons/mono/scalable/apps/kedit.svgz                           
%{_datadir}/icons/mono/scalable/apps/keduca.svgz                          
%{_datadir}/icons/mono/scalable/apps/keep.svgz                            
%{_datadir}/icons/mono/scalable/apps/kenolaba.svgz                        
%{_datadir}/icons/mono/scalable/apps/keurocalc.svgz                       
%{_datadir}/icons/mono/scalable/apps/kexi.svgz                            
%{_datadir}/icons/mono/scalable/apps/keyboard-shortcut.svgz               
%{_datadir}/icons/mono/scalable/apps/kfilereplace.svgz                    
%{_datadir}/icons/mono/scalable/apps/kfind.svgz                           
%{_datadir}/icons/mono/scalable/apps/kflog.svgz                           
%{_datadir}/icons/mono/scalable/apps/kfloppy.svgz                         
%{_datadir}/icons/mono/scalable/apps/kformdesigner.svgz                   
%{_datadir}/icons/mono/scalable/apps/kformula.svgz                        
%{_datadir}/icons/mono/scalable/apps/kfouleggs.svgz                       
%{_datadir}/icons/mono/scalable/apps/kftpgrabber.svgz                     
%{_datadir}/icons/mono/scalable/apps/kgamma.svgz                          
%{_datadir}/icons/mono/scalable/apps/kgeography.svgz                      
%{_datadir}/icons/mono/scalable/apps/kgeo.svgz                            
%{_datadir}/icons/mono/scalable/apps/kget.svgz                            
%{_datadir}/icons/mono/scalable/apps/kggz.svgz                            
%{_datadir}/icons/mono/scalable/apps/kghostview.svgz                      
%{_datadir}/icons/mono/scalable/apps/kgoldrunner.svgz                     
%{_datadir}/icons/mono/scalable/apps/kgpg.svgz                            
%{_datadir}/icons/mono/scalable/apps/khangman.svgz                        
%{_datadir}/icons/mono/scalable/apps/khexedit.svgz                        
%{_datadir}/icons/mono/scalable/apps/khotkeys.svgz                        
%{_datadir}/icons/mono/scalable/apps/kiconedit.svgz                       
%{_datadir}/icons/mono/scalable/apps/kid3.svgz                            
%{_datadir}/icons/mono/scalable/apps/kig.svgz                             
%{_datadir}/icons/mono/scalable/apps/kile.svgz                            
%{_datadir}/icons/mono/scalable/apps/kimagemapeditor.svgz                 
%{_datadir}/icons/mono/scalable/apps/kinternet.svgz                       
%{_datadir}/icons/mono/scalable/apps/kiosktool.svgz                       
%{_datadir}/icons/mono/scalable/apps/kipi.svgz                            
%{_datadir}/icons/mono/scalable/apps/kitchensync.svgz                     
%{_datadir}/icons/mono/scalable/apps/kiten.svgz                           
%{_datadir}/icons/mono/scalable/apps/kivio.svgz                           
%{_datadir}/icons/mono/scalable/apps/kjots.svgz                           
%{_datadir}/icons/mono/scalable/apps/kjumpingcube.svgz                    
%{_datadir}/icons/mono/scalable/apps/klaptopdaemon.svgz                   
%{_datadir}/icons/mono/scalable/apps/klatin.svgz                          
%{_datadir}/icons/mono/scalable/apps/klettres.svgz                        
%{_datadir}/icons/mono/scalable/apps/klickety.svgz                        
%{_datadir}/icons/mono/scalable/apps/klines.svgz                          
%{_datadir}/icons/mono/scalable/apps/klinkstatus.svgz                     
%{_datadir}/icons/mono/scalable/apps/klipper.svgz                         
%{_datadir}/icons/mono/scalable/apps/kmag.svgz                            
%{_datadir}/icons/mono/scalable/apps/kmahjongg.svgz                       
%{_datadir}/icons/mono/scalable/apps/kmailcvt.svgz                        
%{_datadir}/icons/mono/scalable/apps/kmail.svgz                           
%{_datadir}/icons/mono/scalable/apps/kmameleon.svgz                       
%{_datadir}/icons/mono/scalable/apps/kmathtool.svgz                       
%{_datadir}/icons/mono/scalable/apps/kmdr-editor.svgz                     
%{_datadir}/icons/mono/scalable/apps/kmdr_executor.svgz                   
%{_datadir}/icons/mono/scalable/apps/kmenuedit.svgz                       
%{_datadir}/icons/mono/scalable/apps/kmerlin.svgz                         
%{_datadir}/icons/mono/scalable/apps/kmidi.svgz                           
%{_datadir}/icons/mono/scalable/apps/kmines.svgz                          
%{_datadir}/icons/mono/scalable/apps/kmix.svgz                            
%{_datadir}/icons/mono/scalable/apps/kmldonkey.svgz                       
%{_datadir}/icons/mono/scalable/apps/kmoon.svgz                           
%{_datadir}/icons/mono/scalable/apps/kmousetool.svgz                      
%{_datadir}/icons/mono/scalable/apps/kmouth.svgz                          
%{_datadir}/icons/mono/scalable/apps/kmplayer.svgz                        
%{_datadir}/icons/mono/scalable/apps/kmplot.svgz                          
%{_datadir}/icons/mono/scalable/apps/kmyfirewall.svgz                     
%{_datadir}/icons/mono/scalable/apps/kmymoney2.svgz                       
%{_datadir}/icons/mono/scalable/apps/knetattach.svgz                      
%{_datadir}/icons/mono/scalable/apps/knetload.svgz                        
%{_datadir}/icons/mono/scalable/apps/knetwalk.svgz                        
%{_datadir}/icons/mono/scalable/apps/knetworkmanager.svgz                 
%{_datadir}/icons/mono/scalable/apps/knewsticker.svgz                     
%{_datadir}/icons/mono/scalable/apps/knoda.svgz                           
%{_datadir}/icons/mono/scalable/apps/knode.svgz                           
%{_datadir}/icons/mono/scalable/apps/knoppix-penguin.svgz                 
%{_datadir}/icons/mono/scalable/apps/knotes.svgz                          
%{_datadir}/icons/mono/scalable/apps/kodo.svgz                            
%{_datadir}/icons/mono/scalable/apps/kolf.svgz                            
%{_datadir}/icons/mono/scalable/apps/kolourpaint.svgz                     
%{_datadir}/icons/mono/scalable/apps/kommander.svgz                       
%{_datadir}/icons/mono/scalable/apps/kommando.svgz                        
%{_datadir}/icons/mono/scalable/apps/kompare.svgz                         
%{_datadir}/icons/mono/scalable/apps/kompose.svgz                         
%{_datadir}/icons/mono/scalable/apps/konqsidebar_news.svgz                
%{_datadir}/icons/mono/scalable/apps/konqueror.svgz                       
%{_datadir}/icons/mono/scalable/apps/konquest.svgz                        
%{_datadir}/icons/mono/scalable/apps/konsolekalendar.svgz                 
%{_datadir}/icons/mono/scalable/apps/kontact.svgz                         
%{_datadir}/icons/mono/scalable/apps/konversation.svgz                    
%{_datadir}/icons/mono/scalable/apps/konverter.svgz                       
%{_datadir}/icons/mono/scalable/apps/kooka.svgz                           
%{_datadir}/icons/mono/scalable/apps/kopete_all_away.svgz                 
%{_datadir}/icons/mono/scalable/apps/kopete_avdevice.svgz                 
%{_datadir}/icons/mono/scalable/apps/kopete_offline.svgz                  
%{_datadir}/icons/mono/scalable/apps/kopete_some_away.svgz                
%{_datadir}/icons/mono/scalable/apps/kopete_some_online.svgz              
%{_datadir}/icons/mono/scalable/apps/kopete.svgz                          
%{_datadir}/icons/mono/scalable/apps/korganizer.svgz                      
%{_datadir}/icons/mono/scalable/apps/korn.svgz                            
%{_datadir}/icons/mono/scalable/apps/kpager.svgz                          
%{_datadir}/icons/mono/scalable/apps/kpaint.svgz                          
%{_datadir}/icons/mono/scalable/apps/kpalmdoc.svgz                        
%{_datadir}/icons/mono/scalable/apps/kpat.svgz                            
%{_datadir}/icons/mono/scalable/apps/kpdf.svgz                            
%{_datadir}/icons/mono/scalable/apps/kpercentage.svgz                     
%{_datadir}/icons/mono/scalable/apps/kpersonalizer.svgz                   
%{_datadir}/icons/mono/scalable/apps/kpilot.svgz                          
%{_datadir}/icons/mono/scalable/apps/kplato.svgz                          
%{_datadir}/icons/mono/scalable/apps/kplayer.svgz                         
%{_datadir}/icons/mono/scalable/apps/kpoker.svgz                          
%{_datadir}/icons/mono/scalable/apps/kpovmodeler.svgz                     
%{_datadir}/icons/mono/scalable/apps/kpowersave.svgz                      
%{_datadir}/icons/mono/scalable/apps/kppp.svgz                            
%{_datadir}/icons/mono/scalable/apps/kpresenter.svgz                      
%{_datadir}/icons/mono/scalable/apps/kprof.svgz                           
%{_datadir}/icons/mono/scalable/apps/krdc.svgz                            
%{_datadir}/icons/mono/scalable/apps/krecipes.svgz                        
%{_datadir}/icons/mono/scalable/apps/krec.svgz                            
%{_datadir}/icons/mono/scalable/apps/kregexpeditor.svgz                   
%{_datadir}/icons/mono/scalable/apps/krename.svgz                         
%{_datadir}/icons/mono/scalable/apps/kreversi.svgz                        
%{_datadir}/icons/mono/scalable/apps/krfb.svgz                            
%{_datadir}/icons/mono/scalable/apps/krita.svgz                           
%{_datadir}/icons/mono/scalable/apps/kruler.svgz                          
%{_datadir}/icons/mono/scalable/apps/ksame.svgz                           
%{_datadir}/icons/mono/scalable/apps/ksayit_clipempty.svgz                
%{_datadir}/icons/mono/scalable/apps/ksayit.svgz                          
%{_datadir}/icons/mono/scalable/apps/ksayit_talking.svgz                  
%{_datadir}/icons/mono/scalable/apps/kscd.svgz                            
%{_datadir}/icons/mono/scalable/apps/ksensors.svgz                        
%{_datadir}/icons/mono/scalable/apps/kshisen.svgz                         
%{_datadir}/icons/mono/scalable/apps/kshutdown.svgz                       
%{_datadir}/icons/mono/scalable/apps/ksig.svgz                            
%{_datadir}/icons/mono/scalable/apps/ksim.svgz                            
%{_datadir}/icons/mono/scalable/apps/ksirc.svgz                           
%{_datadir}/icons/mono/scalable/apps/ksirtet.svgz                         
%{_datadir}/icons/mono/scalable/apps/ksmiletris.svgz                      
%{_datadir}/icons/mono/scalable/apps/ksnake.svgz                          
%{_datadir}/icons/mono/scalable/apps/ksnapshot.svgz                       
%{_datadir}/icons/mono/scalable/apps/ksokoban.svgz                        
%{_datadir}/icons/mono/scalable/apps/kspaceduel.svgz                      
%{_datadir}/icons/mono/scalable/apps/kspread.svgz                         
%{_datadir}/icons/mono/scalable/apps/kstars.svgz                          
%{_datadir}/icons/mono/scalable/apps/kstreamripper.svgz                   
%{_datadir}/icons/mono/scalable/apps/ksysguardd.svgz                      
%{_datadir}/icons/mono/scalable/apps/ksystemlog.svgz                      
%{_datadir}/icons/mono/scalable/apps/ksysv.svgz                           
%{_datadir}/icons/mono/scalable/apps/ktalkd.svgz                          
%{_datadir}/icons/mono/scalable/apps/kteatime.svgz                        
%{_datadir}/icons/mono/scalable/apps/ktechlab.svgz                        
%{_datadir}/icons/mono/scalable/apps/kthememgr.svgz                       
%{_datadir}/icons/mono/scalable/apps/kthesaurus.svgz                      
%{_datadir}/icons/mono/scalable/apps/ktimemon.svgz                        
%{_datadir}/icons/mono/scalable/apps/ktimer.svgz                          
%{_datadir}/icons/mono/scalable/apps/ktip.svgz                            
%{_datadir}/icons/mono/scalable/apps/ktorrent.svgz                        
%{_datadir}/icons/mono/scalable/apps/ktouch.svgz                          
%{_datadir}/icons/mono/scalable/apps/ktron.svgz                           
%{_datadir}/icons/mono/scalable/apps/ktuberling.svgz                      
%{_datadir}/icons/mono/scalable/apps/kturtle.svgz                         
%{_datadir}/icons/mono/scalable/apps/ktux.svgz                            
%{_datadir}/icons/mono/scalable/apps/kudesigner.svgz                      
%{_datadir}/icons/mono/scalable/apps/kugar.svgz                           
%{_datadir}/icons/mono/scalable/apps/kuickshow.svgz                       
%{_datadir}/icons/mono/scalable/apps/kuiviewer.svgz                       
%{_datadir}/icons/mono/scalable/apps/kuser.svgz                           
%{_datadir}/icons/mono/scalable/apps/kverbos.svgz                         
%{_datadir}/icons/mono/scalable/apps/kview.svgz                           
%{_datadir}/icons/mono/scalable/apps/kvim.svgz                            
%{_datadir}/icons/mono/scalable/apps/kvirc.svgz                           
%{_datadir}/icons/mono/scalable/apps/kwalletmanager.svgz                  
%{_datadir}/icons/mono/scalable/apps/kwave.svgz                           
%{_datadir}/icons/mono/scalable/apps/kweather.svgz                        
%{_datadir}/icons/mono/scalable/apps/kwifimanager.svgz                    
%{_datadir}/icons/mono/scalable/apps/kwikdisk.svgz                        
%{_datadir}/icons/mono/scalable/apps/kwordquiz.svgz                       
%{_datadir}/icons/mono/scalable/apps/kword.svgz                           
%{_datadir}/icons/mono/scalable/apps/kworldclock.svgz                     
%{_datadir}/icons/mono/scalable/apps/kynaptic.svgz                        
%{_datadir}/icons/mono/scalable/apps/kzenexplorer.svgz                    
%{_datadir}/icons/mono/scalable/apps/laptop_battery.svgz                  
%{_datadir}/icons/mono/scalable/apps/laptop_pcmcia.svgz                   
%{_datadir}/icons/mono/scalable/apps/lastfm.svgz                          
%{_datadir}/icons/mono/scalable/apps/ldap_client.svgz                     
%{_datadir}/icons/mono/scalable/apps/licq.svgz                            
%{_datadir}/icons/mono/scalable/apps/limewire.svgz                        
%{_datadir}/icons/mono/scalable/apps/linguist.svgz                        
%{_datadir}/icons/mono/scalable/apps/lokalize.svgz                        
%{_datadir}/icons/mono/scalable/apps/lskat.svgz                           
%{_datadir}/icons/mono/scalable/apps/mac.svgz                             
%{_datadir}/icons/mono/scalable/apps/mailody.svgz                         
%{_datadir}/icons/mono/scalable/apps/mathematica.svgz                     
%{_datadir}/icons/mono/scalable/apps/menubar.svgz                         
%{_datadir}/icons/mono/scalable/apps/mozilla-firefox.svgz                 
%{_datadir}/icons/mono/scalable/apps/mozilla_mail.svgz                    
%{_datadir}/icons/mono/scalable/apps/mozilla.svgz                         
%{_datadir}/icons/mono/scalable/apps/mozilla-thunderbird.svgz             
%{_datadir}/icons/mono/scalable/apps/mplayer.svgz                         
%{_datadir}/icons/mono/scalable/apps/multihead.svgz                       
%{_datadir}/icons/mono/scalable/apps/multisynk.svgz                       
%{_datadir}/icons/mono/scalable/apps/mycomputer.svgz                      
%{_datadir}/icons/mono/scalable/apps/mymac.svgz                           
%{_datadir}/icons/mono/scalable/apps/nedit.svgz                           
%{_datadir}/icons/mono/scalable/apps/netscape.svgz                        
%{_datadir}/icons/mono/scalable/apps/network_advanced.svgz                
%{_datadir}/icons/mono/scalable/apps/nfs.svgz                             
%{_datadir}/icons/mono/scalable/apps/ntp-client.svgz                      
%{_datadir}/icons/mono/scalable/apps/nvu.svgz                             
%{_datadir}/icons/mono/scalable/apps/nxclient-icon.svgz                   
%{_datadir}/icons/mono/scalable/apps/office-addressbook.svgz              
%{_datadir}/icons/mono/scalable/apps/office-calendar.svgz                 
%{_datadir}/icons/mono/scalable/apps/ooo-calc.svgz                        
%{_datadir}/icons/mono/scalable/apps/ooo_chart.svgz                       
%{_datadir}/icons/mono/scalable/apps/ooo-draw.svgz                        
%{_datadir}/icons/mono/scalable/apps/ooo-impress.svgz                     
%{_datadir}/icons/mono/scalable/apps/ooo-math.svgz                        
%{_datadir}/icons/mono/scalable/apps/ooo-printeradmin.svgz                
%{_datadir}/icons/mono/scalable/apps/ooo_setup.svgz                       
%{_datadir}/icons/mono/scalable/apps/ooo-template.svgz                    
%{_datadir}/icons/mono/scalable/apps/ooo-web.svgz                         
%{_datadir}/icons/mono/scalable/apps/ooo-writer.svgz                      
%{_datadir}/icons/mono/scalable/apps/openft.svgz                          
%{_datadir}/icons/mono/scalable/apps/openoffice.svgz                      
%{_datadir}/icons/mono/scalable/apps/opera.svgz                           
%{_datadir}/icons/mono/scalable/apps/palm-pilot.svgz                      
%{_datadir}/icons/mono/scalable/apps/panel_settings.svgz                  
%{_datadir}/icons/mono/scalable/apps/pan.svgz                             
%{_datadir}/icons/mono/scalable/apps/parley.svgz                          
%{_datadir}/icons/mono/scalable/apps/password.svgz                        
%{_datadir}/icons/mono/scalable/apps/pcmcia.svgz                          
%{_datadir}/icons/mono/scalable/apps/photobook.svgz                       
%{_datadir}/icons/mono/scalable/apps/potracegui.svgz                      
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-accessibility.svgz
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-color.svgz        
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-display-randr.svgz
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-display.svgz      
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-filetype-association.svgz
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-font.svgz                
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-gaming.svgz              
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-icons.svgz               
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-keyboard.svgz            
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-launch-feedback.svgz     
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-locale.svgz              
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-mouse.svgz               
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-notification.svgz        
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-printer.svgz             
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-screensaver.svgz         
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-sound.svgz               
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-text-to-speech.svgz      
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-theme-style.svgz         
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-theme.svgz               
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-user.svgz                
%{_datadir}/icons/mono/scalable/apps/preferences-desktop-wallpaper.svgz           
%{_datadir}/icons/mono/scalable/apps/preferences-system-bluetooth.svgz            
%{_datadir}/icons/mono/scalable/apps/preferences-system-cron.svgz                 
%{_datadir}/icons/mono/scalable/apps/preferences-system-login.svgz                
%{_datadir}/icons/mono/scalable/apps/preferences-system-network-proxy.svgz        
%{_datadir}/icons/mono/scalable/apps/preferences-system-network-sharing.svgz      
%{_datadir}/icons/mono/scalable/apps/preferences-system-performance.svgz          
%{_datadir}/icons/mono/scalable/apps/preferences-system-power-management.svgz     
%{_datadir}/icons/mono/scalable/apps/preferences-system-session-services.svgz     
%{_datadir}/icons/mono/scalable/apps/preferences-system-solid.svgz                
%{_datadir}/icons/mono/scalable/apps/preferences-system-splash.svgz               
%{_datadir}/icons/mono/scalable/apps/preferences-system-time.svgz                 
%{_datadir}/icons/mono/scalable/apps/preferences-system-windows.svgz              
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-adblock.svgz         
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-cache.svgz           
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-cookies.svgz         
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-identification.svgz  
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-shortcuts.svgz       
%{_datadir}/icons/mono/scalable/apps/preferences-web-browser-stylesheets.svgz     
%{_datadir}/icons/mono/scalable/apps/qtconfig.svgz                                
%{_datadir}/icons/mono/scalable/apps/qtella.svgz                                  
%{_datadir}/icons/mono/scalable/apps/qt.svgz                                      
%{_datadir}/icons/mono/scalable/apps/quanta.svgz                                  
%{_datadir}/icons/mono/scalable/apps/quicktime.svgz                               
%{_datadir}/icons/mono/scalable/apps/realplayer.svgz                              
%{_datadir}/icons/mono/scalable/apps/remote.svgz                                  
%{_datadir}/icons/mono/scalable/apps/rsibreak.svgz                                
%{_datadir}/icons/mono/scalable/apps/samba-client.svgz                            
%{_datadir}/icons/mono/scalable/apps/samba.svgz                                   
%{_datadir}/icons/mono/scalable/apps/scribus.svgz                                 
%{_datadir}/icons/mono/scalable/apps/showfoto.svgz                                
%{_datadir}/icons/mono/scalable/apps/showimg.svgz                                 
%{_datadir}/icons/mono/scalable/apps/shredder.svgz                                
%{_datadir}/icons/mono/scalable/apps/sodipodi.svgz                                
%{_datadir}/icons/mono/scalable/apps/superkaramba.svgz                            
%{_datadir}/icons/mono/scalable/apps/synaptic.svgz                                
%{_datadir}/icons/mono/scalable/apps/system-file-manager.svgz                     
%{_datadir}/icons/mono/scalable/apps/systemsettings.svgz                          
%{_datadir}/icons/mono/scalable/apps/system-software-update.svgz                  
%{_datadir}/icons/mono/scalable/apps/systemtray.svgz                              
%{_datadir}/icons/mono/scalable/apps/taskbar.svgz                                 
%{_datadir}/icons/mono/scalable/apps/tellico.svgz                                 
%{_datadir}/icons/mono/scalable/apps/thunderbird.svgz                             
%{_datadir}/icons/mono/scalable/apps/tux.svgz                                     
%{_datadir}/icons/mono/scalable/apps/umbrello.svgz                                
%{_datadir}/icons/mono/scalable/apps/usb.svgz                                     
%{_datadir}/icons/mono/scalable/apps/utilities-file-archiver.svgz                 
%{_datadir}/icons/mono/scalable/apps/utilities-system-monitor.svgz                
%{_datadir}/icons/mono/scalable/apps/utilities-terminal.svgz                      
%{_datadir}/icons/mono/scalable/apps/VBox.svgz                                    
%{_datadir}/icons/mono/scalable/apps/vnc.svgz                                     
%{_datadir}/icons/mono/scalable/apps/wabi.svgz                                    
%{_datadir}/icons/mono/scalable/apps/win_apps.svgz                                
%{_datadir}/icons/mono/scalable/apps/wine.svgz                                    
%{_datadir}/icons/mono/scalable/apps/wp.svgz                                      
%{_datadir}/icons/mono/scalable/apps/xeyes.svgz                                   
%{_datadir}/icons/mono/scalable/apps/xfig.svgz                                    
%{_datadir}/icons/mono/scalable/apps/xfmail.svgz                                  
%{_datadir}/icons/mono/scalable/apps/xine.svgz                                    
%{_datadir}/icons/mono/scalable/apps/xmms.svgz                                    
%{_datadir}/icons/mono/scalable/apps/xorg.svgz                                    
%{_datadir}/icons/mono/scalable/apps/xosview.svgz                                 
%{_datadir}/icons/mono/scalable/apps/xv.svgz                                      
%{_datadir}/icons/mono/scalable/apps/yakuake.svgz                                 
%{_datadir}/icons/mono/scalable/apps/zip.svgz                                     
%{_datadir}/icons/mono/scalable/categories/applications-accessories.svgz          
%{_datadir}/icons/mono/scalable/categories/applications-development.svgz          
%{_datadir}/icons/mono/scalable/categories/applications-education-language.svgz   
%{_datadir}/icons/mono/scalable/categories/applications-education-mathematics.svgz
%{_datadir}/icons/mono/scalable/categories/applications-education.svgz            
%{_datadir}/icons/mono/scalable/categories/applications-engineering.svgz          
%{_datadir}/icons/mono/scalable/categories/applications-games-arcade.svgz         
%{_datadir}/icons/mono/scalable/categories/applications-games-board.svgz          
%{_datadir}/icons/mono/scalable/categories/applications-games-kids.svgz           
%{_datadir}/icons/mono/scalable/categories/applications-games-strategy.svgz       
%{_datadir}/icons/mono/scalable/categories/applications-games.svgz                
%{_datadir}/icons/mono/scalable/categories/applications-graphics.svgz             
%{_datadir}/icons/mono/scalable/categories/applications-internet.svgz             
%{_datadir}/icons/mono/scalable/categories/applications-languages.svgz            
%{_datadir}/icons/mono/scalable/categories/applications-mathematics.svgz          
%{_datadir}/icons/mono/scalable/categories/applications-multimedia.svgz           
%{_datadir}/icons/mono/scalable/categories/applications-office.svgz               
%{_datadir}/icons/mono/scalable/categories/applications-other.svgz                
%{_datadir}/icons/mono/scalable/categories/applications-science.svgz              
%{_datadir}/icons/mono/scalable/categories/applications-system.svgz               
%{_datadir}/icons/mono/scalable/categories/applications-toys.svgz                 
%{_datadir}/icons/mono/scalable/categories/applications-utilities.svgz            
%{_datadir}/icons/mono/scalable/categories/preferences-desktop-peripherals.svgz   
%{_datadir}/icons/mono/scalable/categories/preferences-desktop-personal.svgz      
%{_datadir}/icons/mono/scalable/categories/preferences-desktop.svgz               
%{_datadir}/icons/mono/scalable/categories/preferences-other.svgz                 
%{_datadir}/icons/mono/scalable/categories/preferences-system-network.svgz        
%{_datadir}/icons/mono/scalable/categories/preferences-system.svgz                
%{_datadir}/icons/mono/scalable/categories/system-help.svgz                       
%{_datadir}/icons/mono/scalable/devices/audio-card.svgz                           
%{_datadir}/icons/mono/scalable/devices/audio-headset.svgz                        
%{_datadir}/icons/mono/scalable/devices/audio-input-microphone.svgz               
%{_datadir}/icons/mono/scalable/devices/camera-photo.svgz                         
%{_datadir}/icons/mono/scalable/devices/computer-laptop.svgz                      
%{_datadir}/icons/mono/scalable/devices/computer.svgz                             
%{_datadir}/icons/mono/scalable/devices/cpu.svgz                                  
%{_datadir}/icons/mono/scalable/devices/drive-harddisk.svgz                       
%{_datadir}/icons/mono/scalable/devices/drive-optical.svgz                        
%{_datadir}/icons/mono/scalable/devices/drive-remote.svgz                         
%{_datadir}/icons/mono/scalable/devices/drive-removable-media-firewire.svgz       
%{_datadir}/icons/mono/scalable/devices/drive-removable-media.svgz                
%{_datadir}/icons/mono/scalable/devices/drive-removable-media-usb-pendrive.svgz   
%{_datadir}/icons/mono/scalable/devices/drive-removable-media-usb.svgz            
%{_datadir}/icons/mono/scalable/devices/input-gaming.svgz                         
%{_datadir}/icons/mono/scalable/devices/input-keyboard.svgz                       
%{_datadir}/icons/mono/scalable/devices/input-mouse.svgz                          
%{_datadir}/icons/mono/scalable/devices/input-tablet.svgz                         
%{_datadir}/icons/mono/scalable/devices/media-flash-memory-stick.svgz             
%{_datadir}/icons/mono/scalable/devices/media-flash-sd-mmc.svgz                   
%{_datadir}/icons/mono/scalable/devices/media-flash-smart-media.svgz              
%{_datadir}/icons/mono/scalable/devices/media-flash.svgz                          
%{_datadir}/icons/mono/scalable/devices/media-floppy.svgz                         
%{_datadir}/icons/mono/scalable/devices/media-optical-audio.svgz                  
%{_datadir}/icons/mono/scalable/devices/media-optical-recordable.svgz             
%{_datadir}/icons/mono/scalable/devices/media-optical.svgz                        
%{_datadir}/icons/mono/scalable/devices/media-tape.svgz                           
%{_datadir}/icons/mono/scalable/devices/memory.svgz                               
%{_datadir}/icons/mono/scalable/devices/modem.svgz                                
%{_datadir}/icons/mono/scalable/devices/multimedia-player-apple-ipod.svgz         
%{_datadir}/icons/mono/scalable/devices/multimedia-player-ipod.svgz               
%{_datadir}/icons/mono/scalable/devices/multimedia-player.svgz                    
%{_datadir}/icons/mono/scalable/devices/network-wired.svgz                        
%{_datadir}/icons/mono/scalable/devices/network-wireless.svgz                     
%{_datadir}/icons/mono/scalable/devices/pda.svgz                                  
%{_datadir}/icons/mono/scalable/devices/phone.svgz                                
%{_datadir}/icons/mono/scalable/devices/printer.svgz                              
%{_datadir}/icons/mono/scalable/devices/scanner.svgz                              
%{_datadir}/icons/mono/scalable/devices/video-display.svgz                        
%{_datadir}/icons/mono/scalable/devices/video-television.svgz                     
%{_datadir}/icons/mono/scalable/emblems/emblem-important.svgz                     
%{_datadir}/icons/mono/scalable/emblems/emblem-link.svgz                          
%{_datadir}/icons/mono/scalable/emblems/emblem-symbolic-link.svgz                 
%{_datadir}/icons/mono/scalable/emotes/face-smile-big.svgz                        
%{_datadir}/icons/mono/scalable/mimetypes/application-illustrator.svgz            
%{_datadir}/icons/mono/scalable/mimetypes/application-javascript.svgz             
%{_datadir}/icons/mono/scalable/mimetypes/application-msword.svgz                 
%{_datadir}/icons/mono/scalable/mimetypes/application-octet-stream.svgz           
%{_datadir}/icons/mono/scalable/mimetypes/application-pgp-encrypted.svgz          
%{_datadir}/icons/mono/scalable/mimetypes/application-postscript.svgz             
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.ms-excel.svgz           
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.ms-powerpoint.svgz      
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.chart.svgz
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.database.svgz
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.formula.svgz 
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.graphics.svgz
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.image.svgz   
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.presentation.svgz
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.spreadsheet.svgz 
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.oasis.opendocument.text.svgz        
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.rn-realmedia.svgz                   
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.stardivision.calc.svgz              
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.stardivision.draw.svgz              
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.sun.xml.draw.svgz                   
%{_datadir}/icons/mono/scalable/mimetypes/application-vnd.sun.xml.draw.template.svgz          
%{_datadir}/icons/mono/scalable/mimetypes/application-x-7z-compressed.svgz                    
%{_datadir}/icons/mono/scalable/mimetypes/application-x-awk.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-bittorrent.svgz                       
%{_datadir}/icons/mono/scalable/mimetypes/application-x-blender.svgz                          
%{_datadir}/icons/mono/scalable/mimetypes/application-x-cda.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-cd-image.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-core.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-cue.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-deb.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-dvi.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-egon.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-font-speedo.svgz                      
%{_datadir}/icons/mono/scalable/mimetypes/application-x-font-ttf.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-font-type1.svgz                       
%{_datadir}/icons/mono/scalable/mimetypes/application-x-java-archive.svgz                     
%{_datadir}/icons/mono/scalable/mimetypes/application-x-java.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kaffeine.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-karbon.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kchart.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kcsrc.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kexiproject-shortcut.svgz             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kexiproject.svgz                      
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kformula.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kgetlist.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kig.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kivio.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kontour.svgz                          
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kopete-emoticons.svgz                 
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kpovmodeler.svgz                      
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kpresenter.svgz                       
%{_datadir}/icons/mono/scalable/mimetypes/application-x-krita.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kspread.svgz                          
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kudesigner.svgz                       
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kugar.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kwordquiz.svgz                        
%{_datadir}/icons/mono/scalable/mimetypes/application-x-kword.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-lyx.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-mimearchive.svgz                      
%{_datadir}/icons/mono/scalable/mimetypes/application-xml.svgz                                
%{_datadir}/icons/mono/scalable/mimetypes/application-x-mplayer2.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-ms-dos-executable.svgz                
%{_datadir}/icons/mono/scalable/mimetypes/application-x-mswinurl.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-x-mswrite.svgz                          
%{_datadir}/icons/mono/scalable/mimetypes/application-x-object.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-perl.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-php.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-python-bytecode.svgz                  
%{_datadir}/icons/mono/scalable/mimetypes/application-x-quattropro.svgz                       
%{_datadir}/icons/mono/scalable/mimetypes/application-x-rpm.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-ruby.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-xscd.svgz                               
%{_datadir}/icons/mono/scalable/mimetypes/application-x-sharedlib.svgz                        
%{_datadir}/icons/mono/scalable/mimetypes/application-xslt+xml.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-superkaramba.svgz                     
%{_datadir}/icons/mono/scalable/mimetypes/application-x-tar.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-tex-gf.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-tex-pk.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-tgif.svgz                             
%{_datadir}/icons/mono/scalable/mimetypes/application-x-trash.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/application-x-troff-man.svgz                        
%{_datadir}/icons/mono/scalable/mimetypes/application-x-uml.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-vnd.kde.kexi.svgz                     
%{_datadir}/icons/mono/scalable/mimetypes/application-x-vnd.kde.kugar.mixed.svgz              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-vnd.stardivision.chart.svgz           
%{_datadir}/icons/mono/scalable/mimetypes/application-x-wmf.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/application-x-zerosize.svgz                         
%{_datadir}/icons/mono/scalable/mimetypes/application-zip.svgz                                
%{_datadir}/icons/mono/scalable/mimetypes/applix.svgz                                         
%{_datadir}/icons/mono/scalable/mimetypes/ascii.svgz                                          
%{_datadir}/icons/mono/scalable/mimetypes/backup.svgz                                         
%{_datadir}/icons/mono/scalable/mimetypes/cdbo_list.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/cdr.svgz                                            
%{_datadir}/icons/mono/scalable/mimetypes/colorset.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/configure.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/document2.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/executable.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/file_locked.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/file_temporary.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/font_bitmap.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/gnome_app_info.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/gnome-library.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/graphic.svgz                                        
%{_datadir}/icons/mono/scalable/mimetypes/igc.svgz                                            
%{_datadir}/icons/mono/scalable/mimetypes/inode-directory.svgz                                
%{_datadir}/icons/mono/scalable/mimetypes/ipod.svgz                                           
%{_datadir}/icons/mono/scalable/mimetypes/kdevelop_project.svgz                               
%{_datadir}/icons/mono/scalable/mimetypes/kmultiple.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/kmy.svgz                                            
%{_datadir}/icons/mono/scalable/mimetypes/koffice.svgz                                        
%{_datadir}/icons/mono/scalable/mimetypes/lpl.svgz                                            
%{_datadir}/icons/mono/scalable/mimetypes/message-news.svgz                                   
%{_datadir}/icons/mono/scalable/mimetypes/metafont.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/mime.svgz                                           
%{_datadir}/icons/mono/scalable/mimetypes/misc.svgz                                           
%{_datadir}/icons/mono/scalable/mimetypes/money.svgz                                          
%{_datadir}/icons/mono/scalable/mimetypes/mozilla_doc.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/netscape_doc.svgz                                   
%{_datadir}/icons/mono/scalable/mimetypes/netscape.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/printer.svgz                                        
%{_datadir}/icons/mono/scalable/mimetypes/reject.svgz                                         
%{_datadir}/icons/mono/scalable/mimetypes/resource.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/soffice.svgz                                        
%{_datadir}/icons/mono/scalable/mimetypes/source_j.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/source_l.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/source_o.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/source_s.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/source_y.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/tellico.svgz                                        
%{_datadir}/icons/mono/scalable/mimetypes/template_source.svgz                                
%{_datadir}/icons/mono/scalable/mimetypes/template.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/text-calendar.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-css.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/text-directory.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/text-enriched.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-html.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/text-mathml.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/text-plain.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/text-rtf.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/text-sgml.svgz                                      
%{_datadir}/icons/mono/scalable/mimetypes/text.svgz                                           
%{_datadir}/icons/mono/scalable/mimetypes/text-template.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-troff.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/text-vcalendar.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/text-vnd.abc.svgz                                   
%{_datadir}/icons/mono/scalable/mimetypes/text-vnd.wap.wml.svgz                               
%{_datadir}/icons/mono/scalable/mimetypes/text-x-bibtex.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-chdr.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/text-x-csharp.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-csrc.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/text-x-c++src.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-fortran.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/text-x-generic.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/text-x-gettext-translation.svgz                     
%{_datadir}/icons/mono/scalable/mimetypes/text-x-java.svgz                                    
%{_datadir}/icons/mono/scalable/mimetypes/text-x-katefilelist.svgz                            
%{_datadir}/icons/mono/scalable/mimetypes/text-x-log.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/text-x-makefile.svgz                                
%{_datadir}/icons/mono/scalable/mimetypes/text-xml.svgz                                       
%{_datadir}/icons/mono/scalable/mimetypes/text-x-moc.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/text-x-pascal.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-python.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-readme.svgz                                  
%{_datadir}/icons/mono/scalable/mimetypes/text-x-sql.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/text-x-texinfo.svgz                                 
%{_datadir}/icons/mono/scalable/mimetypes/trash.svgz                                          
%{_datadir}/icons/mono/scalable/mimetypes/widget_doc.svgz                                     
%{_datadir}/icons/mono/scalable/mimetypes/x-office-calendar.svgz                              
%{_datadir}/icons/mono/scalable/mimetypes/x-office-spreadsheet.svgz                           
%{_datadir}/icons/mono/scalable/mimetypes/you.svgz                                            
%{_datadir}/icons/mono/scalable/places/bookmarks.svgz                                         
%{_datadir}/icons/mono/scalable/places/contact.svgz                                           
%{_datadir}/icons/mono/scalable/places/document-multiple.svgz                                 
%{_datadir}/icons/mono/scalable/places/favorites.svgz                                         
%{_datadir}/icons/mono/scalable/places/folder-blue.svgz                                       
%{_datadir}/icons/mono/scalable/places/folder-bookmarks.svgz                                  
%{_datadir}/icons/mono/scalable/places/folder-brown.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder-cyan.svgz                                       
%{_datadir}/icons/mono/scalable/places/folder-development.svgz                                
%{_datadir}/icons/mono/scalable/places/folder-documents.svgz                                  
%{_datadir}/icons/mono/scalable/places/folder-downloads.svgz                                  
%{_datadir}/icons/mono/scalable/places/folder-green.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder-grey.svgz                                       
%{_datadir}/icons/mono/scalable/places/folder-html.svgz                                       
%{_datadir}/icons/mono/scalable/places/folder-image.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder-important.svgz                                  
%{_datadir}/icons/mono/scalable/places/folder-locked.svgz                                     
%{_datadir}/icons/mono/scalable/places/folder-orange.svgz                                     
%{_datadir}/icons/mono/scalable/places/folder-print.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder-red.svgz                                        
%{_datadir}/icons/mono/scalable/places/folder-remote.svgz                                     
%{_datadir}/icons/mono/scalable/places/folder-sound.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder.svgz                                            
%{_datadir}/icons/mono/scalable/places/folder-tar.svgz                                        
%{_datadir}/icons/mono/scalable/places/folder-txt.svgz                                        
%{_datadir}/icons/mono/scalable/places/folder-video.svgz                                      
%{_datadir}/icons/mono/scalable/places/folder-violet.svgz                                     
%{_datadir}/icons/mono/scalable/places/folder-yellow.svgz                                     
%{_datadir}/icons/mono/scalable/places/link-overlay.svgz                                      
%{_datadir}/icons/mono/scalable/places/lock-overlay.svgz                                      
%{_datadir}/icons/mono/scalable/places/mail-folder-inbox.svgz                                 
%{_datadir}/icons/mono/scalable/places/mail-folder-outbox.svgz                                
%{_datadir}/icons/mono/scalable/places/mail-folder-sent.svgz                                  
%{_datadir}/icons/mono/scalable/places/mail-inbox.svgz                                        
%{_datadir}/icons/mono/scalable/places/mail-message.svgz                                      
%{_datadir}/icons/mono/scalable/places/mail-outbox.svgz                                       
%{_datadir}/icons/mono/scalable/places/media-album.svgz                                       
%{_datadir}/icons/mono/scalable/places/media-playlist.svgz                                    
%{_datadir}/icons/mono/scalable/places/media-podcast.svgz                                     
%{_datadir}/icons/mono/scalable/places/network-server-database.svgz                           
%{_datadir}/icons/mono/scalable/places/network-server.svgz                                    
%{_datadir}/icons/mono/scalable/places/network.svgz                                           
%{_datadir}/icons/mono/scalable/places/network-workgroup.svgz                                 
%{_datadir}/icons/mono/scalable/places/start-here-gnome.svgz                                  
%{_datadir}/icons/mono/scalable/places/start-here-kde.svgz                                    
%{_datadir}/icons/mono/scalable/places/start-here.svgz                                        
%{_datadir}/icons/mono/scalable/places/user-desktop.svgz                                      
%{_datadir}/icons/mono/scalable/places/user-home.svgz                                         
%{_datadir}/icons/mono/scalable/places/user-identity.svgz                                     
%{_datadir}/icons/mono/scalable/places/user-trash.svgz                                        
%{_datadir}/icons/mono/scalable/places/zip-overlay.svgz                                       
%{_datadir}/icons/mono/scalable/status/audio-volume-muted.svgz                                
%{_datadir}/icons/mono/scalable/status/dialog-error.svgz                                      
%{_datadir}/icons/mono/scalable/status/dialog-information.svgz                                
%{_datadir}/icons/mono/scalable/status/dialog-warning.svgz                                    
%{_datadir}/icons/mono/scalable/status/mail-attachment.svgz                                   
%{_datadir}/icons/mono/scalable/status/mail-task.svgz                                         
%{_datadir}/icons/mono/scalable/status/object-locked.svgz                                     
%{_datadir}/icons/mono/scalable/status/object-unlocked.svgz                                   
%{_datadir}/icons/mono/scalable/status/security-high.svgz                                     
%{_datadir}/icons/mono/scalable/status/security-low.svgz                                      
%{_datadir}/icons/mono/scalable/status/security-medium.svgz                                   
%{_datadir}/icons/mono/scalable/status/user-away.svgz                                         
%{_datadir}/icons/mono/scalable/status/user-offline.svgz                                      
%{_datadir}/icons/mono/scalable/status/user-online.svgz                                       
%{_datadir}/icons/mono/scalable/status/user-trash-full.svgz                                   
%{_datadir}/icons/mono/scalable/status/wallet-closed.svgz                                     
%{_datadir}/icons/mono/scalable/status/wallet-open.svgz                                       
%{_datadir}/kde4/apps/color-schemes/Zion.colors                                               
%{_datadir}/kde4/apps/color-schemes/ZionReversed.colors                                       
%{_datadir}/kde4/apps/kmag/kmagui.rc                                                          
%{_datadir}/kde4/apps/kmousetool/sounds/mousetool_tap.wav                                     
%{_datadir}/kde4/apps/kmouth/books/de/de-courteousness.phrasebook                             
%{_datadir}/kde4/apps/kmouth/books/de/de.desktop                                              
%{_datadir}/kde4/apps/kmouth/books/de/de-greetings.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/de/de-howareyou.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/de/de-personal.phrasebook                                  
%{_datadir}/kde4/apps/kmouth/books/en/en-courteousness.phrasebook                             
%{_datadir}/kde4/apps/kmouth/books/en/en.desktop                                              
%{_datadir}/kde4/apps/kmouth/books/en/en-greetings.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/en/en-howareyou.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/en/en-personal.phrasebook                                  
%{_datadir}/kde4/apps/kmouth/books/sv/sv-courteousness.phrasebook                             
%{_datadir}/kde4/apps/kmouth/books/sv/sv.desktop                                              
%{_datadir}/kde4/apps/kmouth/books/sv/sv-greetings.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/sv/sv-howareyou.phrasebook                                 
%{_datadir}/kde4/apps/kmouth/books/sv/sv-personal.phrasebook                                  
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasebook_closed.png                
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasebook_new.png                   
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasebook_open.png                  
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasebook.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasebook_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasehistory_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasehistory_print.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrasehistory_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrase_new.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrase_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrase.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/phrase_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/16x16/actions/speak.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasebook_closed.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasebook_new.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasebook_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasebook.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasebook_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasehistory_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasehistory_print.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrasehistory_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrase_new.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrase_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrase.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/phrase_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/22x22/actions/speak.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasebook_closed.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasebook_new.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasebook_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasebook.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasebook_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasehistory_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasehistory_print.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrasehistory_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrase_new.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrase_open.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrase.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/phrase_save.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/32x32/actions/speak.png
%{_datadir}/kde4/apps/kmouth/icons/hicolor/48x48/actions/speak.png
%{_datadir}/kde4/apps/kmouth/kmouthui.rc
%{_datadir}/kde4/apps/kmouth/phrasebookdialogui.rc
%{_mandir}/man1/kmag.1.gz
%{_mandir}/man1/kmousetool.1.gz
%{_mandir}/man1/kmouth.1.gz
%{_bindir}/jovie
%{_libdir}/kde4/kcm_kttsd.so
%{_libdir}/libkttsd.so
%{_libdir}/libkttsd.so.4
%{_libdir}/libkttsd.so.4.5.0
%{_libdir}/kde4/jovie_stringreplacerplugin.so
%{_libdir}/kde4/jovie_talkerchooserplugin.so
%{_libdir}/kde4/jovie_xmltransformerplugin.so
%{_datadir}/doc/HTML/en/jovie/addtalker.png
%{_datadir}/doc/HTML/en/jovie/common
%{_datadir}/doc/HTML/en/jovie/filters.png
%{_datadir}/doc/HTML/en/jovie/general.png
%{_datadir}/doc/HTML/en/jovie/index.cache.bz2
%{_datadir}/doc/HTML/en/jovie/index.docbook
%{_datadir}/doc/HTML/en/jovie/jobs.png
%{_datadir}/doc/HTML/en/jovie/stringreplacer.png
%{_datadir}/doc/HTML/en/jovie/talkerchooser.png
%{_datadir}/doc/HTML/en/jovie/talkers.png
%{_datadir}/doc/HTML/en/jovie/xmltransformer.png
%{_datadir}/icons/hicolor/16x16/actions/female.png
%{_datadir}/icons/hicolor/16x16/actions/male.png
%{_datadir}/icons/hicolor/16x16/actions/nospeak.png
%{_datadir}/icons/hicolor/16x16/actions/speak.png
%{_datadir}/icons/hicolor/22x22/actions/nospeak.png
%{_datadir}/icons/hicolor/22x22/actions/speak.png
%{_datadir}/icons/hicolor/32x32/actions/nospeak.png
%{_datadir}/icons/hicolor/32x32/actions/speak.png
%{_datadir}/icons/hicolor/48x48/actions/nospeak.png
%{_datadir}/icons/hicolor/48x48/actions/speak.png
%{_datadir}/icons/mono/scalable/mimetypes/audio-midi.svgz
%{_datadir}/icons/mono/scalable/mimetypes/audio-prs.sid.svgz
%{_datadir}/icons/mono/scalable/mimetypes/audio-template.svgz
%{_datadir}/icons/mono/scalable/mimetypes/audio-vnd.rn-realaudio.svgz
%{_datadir}/icons/mono/scalable/mimetypes/audio-vnd.rn-realvideo.svgz
%{_datadir}/icons/mono/scalable/mimetypes/audio-x-generic.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-svg+xml.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-template.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-vnd.djvu.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-x-eps.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-x-generic.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-x-psd.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-x-vnd.trolltech.qpicture.svgz
%{_datadir}/icons/mono/scalable/mimetypes/image-x-xfig.svgz
%{_datadir}/icons/mono/scalable/mimetypes/video-quicktime.svgz
%{_datadir}/icons/mono/scalable/mimetypes/video-template.svgz
%{_datadir}/icons/mono/scalable/mimetypes/video-x-flv.svgz
%{_datadir}/icons/mono/scalable/mimetypes/video-x-generic.svgz
%{_datadir}/icons/mono/scalable/mimetypes/video-x-mng.svgz
%{_datadir}/kde4/apps/jovie/kcmkttsd_testmessage.desktop
%{_datadir}/kde4/apps/jovie/stringreplacer/abbreviations.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/chat-de.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/chat.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/emoticons.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/festival_unspeakable_chars.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/kmail.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/polish_festival_fixes.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/polish_festival_unspeakables.xml
%{_datadir}/kde4/apps/jovie/stringreplacer/qt2plaintext.xml
%{_datadir}/kde4/apps/jovie/talkerchooser/female_notifications_rc
%{_datadir}/kde4/apps/jovie/xmltransformer/xhtml2ssml.xsl
%{_datadir}/kde4/apps/jovie/xmltransformer/xhtml2ssml_simple.xsl
%{_datadir}/kde4/apps/kttsd/xslt/SSMLtoPlainText.xsl
%{_datadir}/kde4/services/jovie.desktop
%{_datadir}/kde4/services/jovie_stringreplacerplugin.desktop
%{_datadir}/kde4/services/jovie_talkerchooserplugin.desktop
%{_datadir}/kde4/services/jovie_xmltransformerplugin.desktop
%{_datadir}/kde4/services/kcmkttsd.desktop
%{_datadir}/kde4/services/kttsd.desktop
%{_datadir}/kde4/servicetypes/jovie_filterplugin.desktop

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Jan 16 2011 Karsten Brockmann <arcam@ccux-linux.de> 4.5.5-1
- Version Update
* Fri Dec 03 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.4-1
- Version Update
* Thu Nov 04 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.3-1
- Version Update
* Wed Oct 06 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.2-1
- Version Update
* Wed Sep 01 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.1-1
- Version Update
* Tue Aug 10 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.0-1
- Version Update
* Wed Jul 28 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.95-1
- Version Update
* Thu Jul 08 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.92-1
- Version Update - experimental package branch - rc2
* Tue Jun 29 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.90-1
- Version Update - experimental package branch - rc1
* Wed Jun 02 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.4-1
- Version Update
* Thu May 06 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.3-1
- Version Update
* Wed Mar 31 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.2-1
- Version Update
* Thu Mar 04 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.1-1
- Version Update
* Wed Feb 10 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.0-1
- Version Update
* Wed Dec 02 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.4-1
- Version Update
* Wed Nov 04 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.3-1
- Version Update
* Wed Oct 07 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.2-1
- Version Update
* Thu Sep 10 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.1-1
- Version Update
* Thu Aug 13 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.0-1
- Version update
* Thu Jun 04 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.4-1
- Version update
* Fri May 08 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.3-1
- Version update
* Fri Apr 03 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.2-1
- Version update
* Fri Mar 06 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.1-1
- Version update
* Fri Jan 23 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.0-1
- Version update
* Sat Jan 10 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.1.96-1
- version update
* Wed Jan 06 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.1.87-1
- version update
* Sat Dec 13 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.85-1
- version update
* Fri Nov 28 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.80-1
- version update
* Wed Nov 05 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.3-1
- version update
* Fri Oct 03 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.2-1
- version update
* Sat Sep 06 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.1-1
- Version update
* Sun Feb 24 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.5.9-1
- Version update
* Fri Jan 25 2008 Karsten Brockmann <arcam@ccux-linux.de> 3.5.8-2
- rebuilt against libstdc++ 1:4.1.2
* Tue Oct 16 2007 Karsten Brockmann <arcam@ccux-linux.de> 3.5.8-1
- Version update
* Tue May 22 2007 Karsten Brockmann <arcam@ccux-linux.de> 3.5.7-1
- Version update
* Sat Jan 27 2007 Karsten Brockmann <arcam@ccux-linux.de> 3.5.6-1
- Version update
* Thu Oct 12 2006 Karsten Brockmann <arcam@ccux-linux.de> 3.5.5-1
- Version update
* Thu Aug 03 2006 Karsten Brockmann <arcam@ccux-linux.de> 3.5.4-1
- Initial Release
